(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    170183,       5601]*)
(*NotebookOutlinePosition[    170894,       5626]*)
(*  CellTagsIndexPosition[    170850,       5622]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "HW#3 \n",
  StyleBox["M&T Problem 2-33", "Subtitle"]
}], "Title"],

Cell["\<\
The equation we want to solve is  y''[t] = g{(v/vterm)^2-1}   where \
vterm=2mg/CrhoA.   We can write this as
 \ty\"[t]=g{(y'[t]/vterm)^2-1} and solve for y[t]  or     \
v'[t]=g{(v[t]/vterm)^2-1} and solve for v[t].
Once we have v[t], we can find a[t]=y\"[t] from a[t]=g{(v[t]/vterm)^2-1}.
 Initial conditions are y[0]=100m, v[0]=0,Cw=0.5, rho=1.29kg/m^3,g=9.8m/s^2\
\>", "Text"],

Cell[CellGroupData[{

Cell["The BaseBall", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Cw = 0.5; g = 9.8; rho = 1.29; m = 0.145; r = 0.0366; A = Pi*r^2; \n
    vterm = Sqrt[2*m*g/\((Cw*rho*A)\)]\), 
    \(solution1y = 
      NDSolve[{\(\(y'\)'\)[t] == g*\((\((\(y'\)[t]/vterm)\)^2 - 1)\), 
          \(y'\)[0] == 0, y[0] == 100}, y[t], {t, 0, 20}]\), 
    \(solution1v = 
      NDSolve[{\(v'\)[t] == g*\((\((v[t]/vterm)\)^2 - 1)\), v[0] == 0}, 
        v[t], {t, 0, 20}]\)}], "Input"],

Cell[BoxData[
    \(32.3575892500776385`\)], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(y[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 20.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(v[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 20.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[y[t]\  /. \ solution1y], {t, 0, 6}, 
      PlotRange -> {0, 100}, \ AxesLabel -> {"\<t(s)\>", "\<y(m)\>"}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0 0.00618034 [
[.18254 -0.0125 -3 -9 ]
[.18254 -0.0125 3 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -7.5 ]
[1.025 0 28 7.5 ]
[.01131 .12361 -12 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 0 m
.18254 .00625 L
s
[(1)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(2)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(4)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(20)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(40)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(60)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(80)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(100)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61803 L
.02605 .61803 L
.02729 .61802 L
.02846 .61801 L
.03053 .61798 L
.03279 .61794 L
.03527 .61788 L
.0379 .6178 L
.04262 .61761 L
.04749 .61736 L
.05205 .61708 L
.06244 .61624 L
.07305 .61512 L
.08274 .61387 L
.10458 .61022 L
.12357 .60614 L
.14429 .60074 L
.18493 .58731 L
.22406 .57096 L
.26565 .5501 L
.30571 .52679 L
.34426 .50161 L
.38527 .47206 L
.42475 .44116 L
.46273 .40936 L
.50315 .3735 L
.54206 .3372 L
.58342 .29692 L
.62326 .25664 L
.66159 .21668 L
.70238 .17301 L
.74164 .12999 L
.77939 .08783 L
.8196 .04217 L
s
.8196 .04217 m
.85619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000iOol5
000QOol3000ROol2000TOol3000ROol00`00Oomoo`0QOol2000[Ool003]oo`03001oogoo025oo`03
001oogoo02Aoo`03001oogoo029oo`03001oogoo021oo`03001oo`00029oo`03001oo`0002Yoo`00
>goo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Goo10008goo00<007ooOol087oo00<0
07oo0000:Woo000kOol00`00Oomoo`0ROol00`00Oomoo`0SOol00`00Oomoo`0POol00`00Ool0000R
Ool2000SOol2000[Ool003]oo`03001oogoo025oo`03001oo`00029oo`03001oo`0002=oo`80029o
o`03001oogoo029oo`03001oogoo02Yoo`00>Woo0P0097oo00<007ooOol08Woo00<007ooOol08goo
00<007ooOol087oo0`008goo0P00:Woo003oOol=Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00?mo
o`aoo`03001oogoo00Qoo`03001oogoo00Moo`00ogoo1Goo0P0017oo00<007ooOol00Woo0P001Woo
00<007ooOol01Woo003oOol4Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol00goo00<0
07ooOol01Woo000AOooZ0008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`06Ool001Moo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Yoo`@000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00Ioo`005goo
00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Woo
00<007ooOol017oo00<007ooOol06goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol01goo000GOol00`00Oomoo`2lOol00`00Oomoo`0cOol00`00Oomoo`06Ool00`00Oomo
o`08Ool001Moo`03001oogoo0;]oo`03001oogoo04Qoo`005goo00<007ooOol0^Woo00<007ooOol0
BGoo000GOol00`00Oomoo`2jOol00`00Oomoo`19Ool001Moo`03001oogoo0;Uoo`03001oogoo04Yo
o`005goo0P00^Goo00<007ooOol0Bgoo000GOol00`00Oomoo`2gOol00`00Oomoo`1<Ool001Moo`03
001oogoo0;Ioo`03001oogoo04eoo`005goo00<007ooOol0]Goo00<007ooOol0CWoo000GOol00`00
Oomoo`2dOol00`00Oomoo`1?Ool001Moo`03001oogoo0;Aoo`03001oogoo04moo`005goo00<007oo
Ool0/goo00<007ooOol0D7oo000GOol2002cOol00`00Oomoo`1AOol001Moo`03001oogoo0;5oo`03
001oogoo059oo`005goo00<007ooOol0/7oo00<007ooOol0Dgoo000GOol00`00Oomoo`2_Ool00`00
Oomoo`1DOol001Moo`03001oogoo0:moo`03001oogoo05Aoo`005goo00<007ooOol0[Woo00<007oo
Ool0EGoo000GOol00`00Oomoo`2]Ool00`00Oomoo`1FOol001Moo`800:eoo`03001oogoo05Moo`00
5goo00<007ooOol0Zgoo00<007ooOol0F7oo000GOol00`00Oomoo`2ZOol00`00Oomoo`1IOol001Mo
o`03001oogoo0:Uoo`03001oogoo05Yoo`005goo00<007ooOol0Z7oo00<007ooOol0Fgoo000;Ool3
0003Ool00`00Oomoo`03Ool00`00Oomoo`2XOol00`00Oomoo`1KOol000]oo`03001oogoo009oo`03
001oo`0000Aoo`03001oogoo0:Moo`03001oogoo05aoo`0037oo00L007ooOomoo`00Ool00004Ool2
002WOol00`00Oomoo`1MOol000aoo`07001oogooOol007oo000017oo00<007ooOol0YGoo00<007oo
Ool0GWoo000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`2TOol00`00Oomoo`1OOol0
00aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo0:=oo`03001oogoo061oo`005goo00<0
07ooOol0XWoo00<007ooOol0HGoo000GOol00`00Oomoo`2QOol00`00Oomoo`1ROol001Moo`03001o
ogoo0:1oo`03001oogoo06=oo`005goo00<007ooOol0Wgoo00<007ooOol0I7oo000GOol2002POol0
0`00Oomoo`1TOol001Moo`03001oogoo09ioo`03001oogoo06Eoo`005goo00<007ooOol0WGoo00<0
07ooOol0IWoo000GOol00`00Oomoo`2LOol00`00Oomoo`1WOol001Moo`03001oogoo09]oo`03001o
ogoo06Qoo`005goo00<007ooOol0VWoo00<007ooOol0JGoo000GOol00`00Oomoo`2IOol00`00Oomo
o`1ZOol001Moo`8009Uoo`03001oogoo06]oo`005goo00<007ooOol0Ugoo00<007ooOol0K7oo000G
Ool00`00Oomoo`2FOol00`00Oomoo`1]Ool001Moo`03001oogoo09Eoo`03001oogoo06ioo`005goo
00<007ooOol0U7oo00<007ooOol0Kgoo000GOol00`00Oomoo`2COol00`00Oomoo`1`Ool001Moo`03
001oogoo099oo`03001oogoo075oo`005goo0P00TWoo00<007ooOol0LWoo000GOol00`00Oomoo`2@
Ool00`00Oomoo`1cOol001Moo`03001oogoo08moo`03001oogoo07Aoo`005goo00<007ooOol0SWoo
00<007ooOol0MGoo000GOol00`00Oomoo`2=Ool00`00Oomoo`1fOol000aoo`<0009oo`03001oogoo
00=oo`03001oogoo08eoo`03001oogoo07Ioo`003Goo00H007ooOol007oo0004Ool00`00Oomoo`2<
Ool00`00Oomoo`1gOol000]oo`@00004Ool007oo0004Ool2002<Ool00`00Oomoo`1hOol000]oo`03
001oo`00009oo`03001oo`0000Aoo`03001oogoo08Yoo`03001oogoo07Uoo`0037oo0P000Woo00<0
07oo000017oo00<007ooOol0RGoo00<007ooOol0NWoo000=Ool01@00Oomoogoo00001Goo00<007oo
Ool0R7oo00<007ooOol0Ngoo000GOol00`00Oomoo`27Ool00`00Oomoo`1lOol001Moo`03001oogoo
08Ioo`03001oogoo07eoo`005goo00<007ooOol0QGoo00<007ooOol0OWoo000GOol20025Ool00`00
Oomoo`1oOol001Moo`03001oogoo08=oo`03001oogoo081oo`005goo00<007ooOol0PWoo00<007oo
Ool0PGoo000GOol00`00Oomoo`21Ool00`00Oomoo`22Ool001Moo`03001oogoo081oo`03001oogoo
08=oo`005goo00<007ooOol0Ogoo00<007ooOol0Q7oo000GOol00`00Oomoo`1nOol00`00Oomoo`25
Ool001Moo`03001oogoo07eoo`03001oogoo08Ioo`005goo0P00OGoo00<007ooOol0Qgoo000GOol0
0`00Oomoo`1kOol00`00Oomoo`28Ool001Moo`03001oogoo07Yoo`03001oogoo08Uoo`005goo00<0
07ooOol0NGoo00<007ooOol0RWoo000GOol00`00Oomoo`1hOol00`00Oomoo`2;Ool001Moo`03001o
ogoo07Moo`03001oogoo08aoo`005goo00<007ooOol0MWoo00<007ooOol0SGoo000GOol2001fOol0
0`00Oomoo`2>Ool001Moo`03001oogoo07Aoo`03001oogoo08moo`005goo00<007ooOol0Lgoo00<0
07ooOol0T7oo000GOol00`00Oomoo`1bOol00`00Oomoo`2AOol001Moo`03001oogoo075oo`03001o
ogoo099oo`002goo0P0017oo00<007ooOol00goo00<007ooOol0L7oo00<007ooOol0Tgoo000;Ool0
0`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`1_Ool00`00Oomoo`2DOol000]oo`03001oo`00
009oo`03001oo`0000Aoo`8006moo`03001oogoo09Eoo`002goo0P000goo00<007oo000017oo00<0
07ooOol0KGoo00<007ooOol0UWoo000;Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`1/
Ool00`00Oomoo`2GOol000aoo`8000=oo`03001oogoo00=oo`03001oogoo06Yoo`8009Yoo`005goo
00<007ooOol0JGoo00<007ooOol0VWoo000GOol00`00Oomoo`1XOol00`00Oomoo`2KOol001Moo`03
001oogoo06Moo`03001oogoo09aoo`005goo0P00IWoo0P00Wgoo000GOol00`00Oomoo`1TOol00`00
Oomoo`2OOol001Moo`03001oogoo06=oo`03001oogoo0:1oo`005goo00<007ooOol0HWoo00<007oo
Ool0XGoo000GOol00`00Oomoo`1POol2002TOol001Moo`03001oogoo05moo`03001oogoo0:Aoo`00
5goo00<007ooOol0GWoo00<007ooOol0YGoo000GOol2001MOol2002XOol001Moo`03001oogoo05]o
o`03001oogoo0:Qoo`005goo00<007ooOol0FWoo00<007ooOol0ZGoo000GOol00`00Oomoo`1IOol0
0`00Oomoo`2ZOol001Moo`03001oogoo05Qoo`03001oogoo0:]oo`005goo00<007ooOol0Egoo00<0
07ooOol0[7oo000GOol00`00Oomoo`1EOol2002_Ool001Moo`03001oogoo05Aoo`03001oogoo0:mo
o`005goo0P00E7oo00<007ooOol0/7oo000GOol00`00Oomoo`1BOol00`00Oomoo`2aOol001Moo`03
001oogoo055oo`03001oogoo0;9oo`005goo00<007ooOol0Cgoo0P00]Goo000GOol00`00Oomoo`1>
Ool00`00Oomoo`2eOol000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo04eoo`03001o
ogoo0;Ioo`002goo00<007oo00000Woo00<007oo000017oo00<007ooOol0Bgoo0P00^Goo000;Ool0
0`00Ool00002Ool00`00Ool00004Ool2001;Ool00`00Oomoo`2iOol000aoo`07001oogooOol007oo
000017oo00<007ooOol0B7oo0P00_7oo000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomo
o`17Ool00`00Oomoo`2lOol000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo04Eoo`80
0;moo`005goo00<007ooOol0@goo0P00`Goo000GOol00`00Oomoo`11Ool20033Ool001Moo`03001o
ogoo03moo`800<Eoo`005goo0P00?goo00<007ooOol0aGoo000GOol00`00Oomoo`0lOol20038Ool0
01Moo`03001oogoo03]oo`03001oogoo0<Qoo`005goo00<007ooOol0>Goo0P00bgoo000GOol00`00
Oomoo`0hOol00`00Oomoo`3;Ool001Moo`03001oogoo03Ioo`800<ioo`005goo00<007ooOol0=Goo
00<007ooOol0cWoo000GOol2000dOol2003AOol001Moo`03001oogoo035oo`800==oo`005goo00<0
07ooOol0;goo0P00eGoo000GOol00`00Oomoo`0]Ool2003GOol001Moo`03001oogoo02Yoo`<00=Uo
o`005goo00<007ooOol09goo0`00g7oo000GOol00`00Oomoo`0TOol3003OOol001Moo`80029oo`<0
0>9oo`005goo00<007ooOol07goo0P00iGoo000GOol00`00Oomoo`0MOol2003WOol001Moo`03001o
ogoo01]oo`800>Uoo`005goo00<007ooOol05goo1000jgoo000GOol00`00Oomoo`0COol4003_Ool0
00Eoo`D0009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00ioo`D00?=oo`001goo00L0
07ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`03Ool;003hOol000Moo`07001oogoo
Ool007oo00000Woo00<007oo000017oo1P00ogoo17oo0007Ool01`00Oomoogoo001oo`00009oo`03
001oo`000?moo`ioo`001goo00L007ooOomoo`00Ool00002Ool00`00Ool0003oOol>Ool000Ioo`80
00Aoo`03001oogoo009oo`03001oogoo0?moo`eoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol000aoo`8000Moo`03001oogoo00Ioo`03001oogoo0?moo`003Goo00<007ooOol0
17oo00<007ooOol027oo00<007ooOol0oWoo000=Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00
Ool00004Ool00`00Oomoo`3mOol000aoo`03001oo`0000Aoo`09001oogooOol007oo001oo`0000Ao
o`03001oogoo0?eoo`0037oo00<007oo000017oo00T007ooOomoo`00Ool007oo000017oo00<007oo
Ool0oGoo000;Ool200000goo00000003Ool01000Oomoogoo0P0000=oo`00Ool017oo00<007ooOol0
oGoo000DOol00`00Oomoo`08Ool00`00Oomoo`3nOol001Eoo`03001oogoo00Ioo`03001oogoo0?mo
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {598.063, 421.125}} -> {-2.86695, 283.801, 
  0.0270037, 0.693538}}]
}, Open  ]],

Cell["\<\
Just as a check, here is that analytic solution from problem 2-34 letting \
Beta=0.5CwRhoA.  The analytic and numerical solutions agree!\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cw = 0.5; g = 9.8; rho = 1.29; m = 0.145; r = 0.0366; A = Pi*r^2; \ 
    beta = 0.5*Cw*rho*A; \n
    Plot[100 - m/beta*Log[Cosh[Sqrt[beta/m*g]*t]], {t, 0, 6}, \ 
      PlotRange -> {0, 100}, \n\tAxesLabel -> {"\<t(s)\>", "\<y(m)\>"}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0 0.00618034 [
[.18254 -0.0125 -3 -9 ]
[.18254 -0.0125 3 0 ]
[.34127 -0.0125 -3 -9 ]
[.34127 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -7.5 ]
[1.025 0 28 7.5 ]
[.01131 .12361 -12 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 0 m
.18254 .00625 L
s
[(1)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(2)] .34127 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(3)] .5 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(4)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(5)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(6)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(20)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(40)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(60)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(80)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(100)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61803 L
.02605 .61803 L
.02729 .61802 L
.02846 .61801 L
.03053 .61798 L
.03279 .61794 L
.03527 .61788 L
.0379 .6178 L
.04262 .61761 L
.04749 .61736 L
.05205 .61708 L
.06244 .61624 L
.07305 .61512 L
.08274 .61387 L
.10458 .61022 L
.12357 .60614 L
.14429 .60074 L
.18493 .58731 L
.22406 .57096 L
.26565 .5501 L
.30571 .52679 L
.34426 .50161 L
.38527 .47206 L
.42475 .44116 L
.46273 .40936 L
.50315 .3735 L
.54206 .3372 L
.58342 .29692 L
.62326 .25664 L
.66159 .21668 L
.70238 .17301 L
.74164 .12999 L
.77939 .08783 L
.8196 .04217 L
s
.8196 .04217 m
.85619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000iOol5
000QOol3000ROol2000TOol3000ROol00`00Oomoo`0QOol2000[Ool003]oo`03001oogoo025oo`03
001oogoo02Aoo`03001oogoo029oo`03001oogoo021oo`03001oo`00029oo`03001oo`0002Yoo`00
>goo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Goo10008goo00<007ooOol087oo00<0
07oo0000:Woo000kOol00`00Oomoo`0ROol00`00Oomoo`0SOol00`00Oomoo`0POol00`00Ool0000R
Ool2000SOol2000[Ool003]oo`03001oogoo025oo`03001oo`00029oo`03001oo`0002=oo`80029o
o`03001oogoo029oo`03001oogoo02Yoo`00>Woo0P0097oo00<007ooOol08Woo00<007ooOol08goo
00<007ooOol087oo0`008goo0P00:Woo003oOol=Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00?mo
o`aoo`03001oogoo00Qoo`03001oogoo00Moo`00ogoo1Goo0P0017oo00<007ooOol00Woo0P001Woo
00<007ooOol01Woo003oOol4Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol00goo00<0
07ooOol01Woo000AOooZ0008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`06Ool001Moo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`8000Ioo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Yoo`@000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00Ioo`005goo
00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol08Woo
00<007ooOol017oo00<007ooOol06goo00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol01goo000GOol00`00Oomoo`2lOol00`00Oomoo`0cOol00`00Oomoo`06Ool00`00Oomo
o`08Ool001Moo`03001oogoo0;]oo`03001oogoo04Qoo`005goo00<007ooOol0^Woo00<007ooOol0
BGoo000GOol00`00Oomoo`2jOol00`00Oomoo`19Ool001Moo`03001oogoo0;Uoo`03001oogoo04Yo
o`005goo0P00^Goo00<007ooOol0Bgoo000GOol00`00Oomoo`2gOol00`00Oomoo`1<Ool001Moo`03
001oogoo0;Ioo`03001oogoo04eoo`005goo00<007ooOol0]Goo00<007ooOol0CWoo000GOol00`00
Oomoo`2dOol00`00Oomoo`1?Ool001Moo`03001oogoo0;Aoo`03001oogoo04moo`005goo00<007oo
Ool0/goo00<007ooOol0D7oo000GOol2002cOol00`00Oomoo`1AOol001Moo`03001oogoo0;5oo`03
001oogoo059oo`005goo00<007ooOol0/7oo00<007ooOol0Dgoo000GOol00`00Oomoo`2_Ool00`00
Oomoo`1DOol001Moo`03001oogoo0:moo`03001oogoo05Aoo`005goo00<007ooOol0[Woo00<007oo
Ool0EGoo000GOol00`00Oomoo`2]Ool00`00Oomoo`1FOol001Moo`800:eoo`03001oogoo05Moo`00
5goo00<007ooOol0Zgoo00<007ooOol0F7oo000GOol00`00Oomoo`2ZOol00`00Oomoo`1IOol001Mo
o`03001oogoo0:Uoo`03001oogoo05Yoo`005goo00<007ooOol0Z7oo00<007ooOol0Fgoo000;Ool3
0003Ool00`00Oomoo`03Ool00`00Oomoo`2XOol00`00Oomoo`1KOol000]oo`03001oogoo009oo`03
001oo`0000Aoo`03001oogoo0:Moo`03001oogoo05aoo`0037oo00L007ooOomoo`00Ool00004Ool2
002WOol00`00Oomoo`1MOol000aoo`07001oogooOol007oo000017oo00<007ooOol0YGoo00<007oo
Ool0GWoo000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`2TOol00`00Oomoo`1OOol0
00aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo0:=oo`03001oogoo061oo`005goo00<0
07ooOol0XWoo00<007ooOol0HGoo000GOol00`00Oomoo`2QOol00`00Oomoo`1ROol001Moo`03001o
ogoo0:1oo`03001oogoo06=oo`005goo00<007ooOol0Wgoo00<007ooOol0I7oo000GOol2002POol0
0`00Oomoo`1TOol001Moo`03001oogoo09ioo`03001oogoo06Eoo`005goo00<007ooOol0WGoo00<0
07ooOol0IWoo000GOol00`00Oomoo`2LOol00`00Oomoo`1WOol001Moo`03001oogoo09]oo`03001o
ogoo06Qoo`005goo00<007ooOol0VWoo00<007ooOol0JGoo000GOol00`00Oomoo`2IOol00`00Oomo
o`1ZOol001Moo`8009Uoo`03001oogoo06]oo`005goo00<007ooOol0Ugoo00<007ooOol0K7oo000G
Ool00`00Oomoo`2FOol00`00Oomoo`1]Ool001Moo`03001oogoo09Eoo`03001oogoo06ioo`005goo
00<007ooOol0U7oo00<007ooOol0Kgoo000GOol00`00Oomoo`2COol00`00Oomoo`1`Ool001Moo`03
001oogoo099oo`03001oogoo075oo`005goo0P00TWoo00<007ooOol0LWoo000GOol00`00Oomoo`2@
Ool00`00Oomoo`1cOol001Moo`03001oogoo08moo`03001oogoo07Aoo`005goo00<007ooOol0SWoo
00<007ooOol0MGoo000GOol00`00Oomoo`2=Ool00`00Oomoo`1fOol000aoo`<0009oo`03001oogoo
00=oo`03001oogoo08eoo`03001oogoo07Ioo`003Goo00H007ooOol007oo0004Ool00`00Oomoo`2<
Ool00`00Oomoo`1gOol000]oo`@00004Ool007oo0004Ool2002<Ool00`00Oomoo`1hOol000]oo`03
001oo`00009oo`03001oo`0000Aoo`03001oogoo08Yoo`03001oogoo07Uoo`0037oo0P000Woo00<0
07oo000017oo00<007ooOol0RGoo00<007ooOol0NWoo000=Ool01@00Oomoogoo00001Goo00<007oo
Ool0R7oo00<007ooOol0Ngoo000GOol00`00Oomoo`27Ool00`00Oomoo`1lOol001Moo`03001oogoo
08Ioo`03001oogoo07eoo`005goo00<007ooOol0QGoo00<007ooOol0OWoo000GOol20025Ool00`00
Oomoo`1oOol001Moo`03001oogoo08=oo`03001oogoo081oo`005goo00<007ooOol0PWoo00<007oo
Ool0PGoo000GOol00`00Oomoo`21Ool00`00Oomoo`22Ool001Moo`03001oogoo081oo`03001oogoo
08=oo`005goo00<007ooOol0Ogoo00<007ooOol0Q7oo000GOol00`00Oomoo`1nOol00`00Oomoo`25
Ool001Moo`03001oogoo07eoo`03001oogoo08Ioo`005goo0P00OGoo00<007ooOol0Qgoo000GOol0
0`00Oomoo`1kOol00`00Oomoo`28Ool001Moo`03001oogoo07Yoo`03001oogoo08Uoo`005goo00<0
07ooOol0NGoo00<007ooOol0RWoo000GOol00`00Oomoo`1hOol00`00Oomoo`2;Ool001Moo`03001o
ogoo07Moo`03001oogoo08aoo`005goo00<007ooOol0MWoo00<007ooOol0SGoo000GOol2001fOol0
0`00Oomoo`2>Ool001Moo`03001oogoo07Aoo`03001oogoo08moo`005goo00<007ooOol0Lgoo00<0
07ooOol0T7oo000GOol00`00Oomoo`1bOol00`00Oomoo`2AOol001Moo`03001oogoo075oo`03001o
ogoo099oo`002goo0P0017oo00<007ooOol00goo00<007ooOol0L7oo00<007ooOol0Tgoo000;Ool0
0`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`1_Ool00`00Oomoo`2DOol000]oo`03001oo`00
009oo`03001oo`0000Aoo`8006moo`03001oogoo09Eoo`002goo0P000goo00<007oo000017oo00<0
07ooOol0KGoo00<007ooOol0UWoo000;Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`1/
Ool00`00Oomoo`2GOol000aoo`8000=oo`03001oogoo00=oo`03001oogoo06Yoo`8009Yoo`005goo
00<007ooOol0JGoo00<007ooOol0VWoo000GOol00`00Oomoo`1XOol00`00Oomoo`2KOol001Moo`03
001oogoo06Moo`03001oogoo09aoo`005goo0P00IWoo0P00Wgoo000GOol00`00Oomoo`1TOol00`00
Oomoo`2OOol001Moo`03001oogoo06=oo`03001oogoo0:1oo`005goo00<007ooOol0HWoo00<007oo
Ool0XGoo000GOol00`00Oomoo`1POol2002TOol001Moo`03001oogoo05moo`03001oogoo0:Aoo`00
5goo00<007ooOol0GWoo00<007ooOol0YGoo000GOol2001MOol2002XOol001Moo`03001oogoo05]o
o`03001oogoo0:Qoo`005goo00<007ooOol0FWoo00<007ooOol0ZGoo000GOol00`00Oomoo`1IOol0
0`00Oomoo`2ZOol001Moo`03001oogoo05Qoo`03001oogoo0:]oo`005goo00<007ooOol0Egoo00<0
07ooOol0[7oo000GOol00`00Oomoo`1EOol2002_Ool001Moo`03001oogoo05Aoo`03001oogoo0:mo
o`005goo0P00E7oo00<007ooOol0/7oo000GOol00`00Oomoo`1BOol00`00Oomoo`2aOol001Moo`03
001oogoo055oo`03001oogoo0;9oo`005goo00<007ooOol0Cgoo0P00]Goo000GOol00`00Oomoo`1>
Ool00`00Oomoo`2eOol000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo04eoo`03001o
ogoo0;Ioo`002goo00<007oo00000Woo00<007oo000017oo00<007ooOol0Bgoo0P00^Goo000;Ool0
0`00Ool00002Ool00`00Ool00004Ool2001;Ool00`00Oomoo`2iOol000aoo`07001oogooOol007oo
000017oo00<007ooOol0B7oo0P00_7oo000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomo
o`17Ool00`00Oomoo`2lOol000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo04Eoo`80
0;moo`005goo00<007ooOol0@goo0P00`Goo000GOol00`00Oomoo`11Ool20033Ool001Moo`03001o
ogoo03moo`800<Eoo`005goo0P00?goo00<007ooOol0aGoo000GOol00`00Oomoo`0lOol20038Ool0
01Moo`03001oogoo03]oo`03001oogoo0<Qoo`005goo00<007ooOol0>Goo0P00bgoo000GOol00`00
Oomoo`0hOol00`00Oomoo`3;Ool001Moo`03001oogoo03Ioo`800<ioo`005goo00<007ooOol0=Goo
00<007ooOol0cWoo000GOol2000dOol2003AOol001Moo`03001oogoo035oo`800==oo`005goo00<0
07ooOol0;goo0P00eGoo000GOol00`00Oomoo`0]Ool2003GOol001Moo`03001oogoo02Yoo`<00=Uo
o`005goo00<007ooOol09goo0`00g7oo000GOol00`00Oomoo`0TOol3003OOol001Moo`80029oo`<0
0>9oo`005goo00<007ooOol07goo0P00iGoo000GOol00`00Oomoo`0MOol2003WOol001Moo`03001o
ogoo01]oo`800>Uoo`005goo00<007ooOol05goo1000jgoo000GOol00`00Oomoo`0COol4003_Ool0
00Eoo`D0009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00ioo`D00?=oo`001goo00L0
07ooOomoo`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`03Ool;003hOol000Moo`07001oogoo
Ool007oo00000Woo00<007oo000017oo1P00ogoo17oo0007Ool01`00Oomoogoo001oo`00009oo`03
001oo`000?moo`ioo`001goo00L007ooOomoo`00Ool00002Ool00`00Ool0003oOol>Ool000Ioo`80
00Aoo`03001oogoo009oo`03001oogoo0?moo`eoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol000aoo`8000Moo`03001oogoo00Ioo`03001oogoo0?moo`003Goo00<007ooOol0
17oo00<007ooOol027oo00<007ooOol0oWoo000=Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00
Ool00004Ool00`00Oomoo`3mOol000aoo`03001oo`0000Aoo`09001oogooOol007oo001oo`0000Ao
o`03001oogoo0?eoo`0037oo00<007oo000017oo00T007ooOomoo`00Ool007oo000017oo00<007oo
Ool0oGoo000;Ool200000goo00000003Ool01000Oomoogoo0P0000=oo`00Ool017oo00<007ooOol0
oGoo000DOol00`00Oomoo`08Ool00`00Oomoo`3nOol001Eoo`03001oogoo00Ioo`03001oogoo0?mo
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {282.5, 105.563}} -> {-2.86695, 64.9467, 
  0.0270037, 0.693538}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[v[t]\  /. \ solution1v], {t, 0, 5.2}, 
      AxesLabel -> {"\<t(s)\>", "\<v(m/s)\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.18315 0.603319 0.0198197 [
[.20696 .59082 -3 -9 ]
[.20696 .59082 3 0 ]
[.39011 .59082 -3 -9 ]
[.39011 .59082 3 0 ]
[.57326 .59082 -3 -9 ]
[.57326 .59082 3 0 ]
[.75641 .59082 -3 -9 ]
[.75641 .59082 3 0 ]
[.93956 .59082 -3 -9 ]
[.93956 .59082 3 0 ]
[1.025 .60332 0 -7.5 ]
[1.025 .60332 28 7.5 ]
[.01131 .00873 -18 -4.5 ]
[.01131 .00873 0 4.5 ]
[.01131 .10783 -18 -4.5 ]
[.01131 .10783 0 4.5 ]
[.01131 .20692 -18 -4.5 ]
[.01131 .20692 0 4.5 ]
[.01131 .30602 -18 -4.5 ]
[.01131 .30602 0 4.5 ]
[.01131 .40512 -18 -4.5 ]
[.01131 .40512 0 4.5 ]
[.01131 .50422 -12 -4.5 ]
[.01131 .50422 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.20696 .60332 m
.20696 .60957 L
s
[(1)] .20696 .59082 0 1 Mshowa
.39011 .60332 m
.39011 .60957 L
s
[(2)] .39011 .59082 0 1 Mshowa
.57326 .60332 m
.57326 .60957 L
s
[(3)] .57326 .59082 0 1 Mshowa
.75641 .60332 m
.75641 .60957 L
s
[(4)] .75641 .59082 0 1 Mshowa
.93956 .60332 m
.93956 .60957 L
s
[(5)] .93956 .59082 0 1 Mshowa
.125 Mabswid
.06044 .60332 m
.06044 .60707 L
s
.09707 .60332 m
.09707 .60707 L
s
.1337 .60332 m
.1337 .60707 L
s
.17033 .60332 m
.17033 .60707 L
s
.24359 .60332 m
.24359 .60707 L
s
.28022 .60332 m
.28022 .60707 L
s
.31685 .60332 m
.31685 .60707 L
s
.35348 .60332 m
.35348 .60707 L
s
.42674 .60332 m
.42674 .60707 L
s
.46337 .60332 m
.46337 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.53663 .60332 m
.53663 .60707 L
s
.60989 .60332 m
.60989 .60707 L
s
.64652 .60332 m
.64652 .60707 L
s
.68315 .60332 m
.68315 .60707 L
s
.71978 .60332 m
.71978 .60707 L
s
.79304 .60332 m
.79304 .60707 L
s
.82967 .60332 m
.82967 .60707 L
s
.8663 .60332 m
.8663 .60707 L
s
.90293 .60332 m
.90293 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .00873 m
.03006 .00873 L
s
[(-30)] .01131 .00873 1 0 Mshowa
.02381 .10783 m
.03006 .10783 L
s
[(-25)] .01131 .10783 1 0 Mshowa
.02381 .20692 m
.03006 .20692 L
s
[(-20)] .01131 .20692 1 0 Mshowa
.02381 .30602 m
.03006 .30602 L
s
[(-15)] .01131 .30602 1 0 Mshowa
.02381 .40512 m
.03006 .40512 L
s
[(-10)] .01131 .40512 1 0 Mshowa
.02381 .50422 m
.03006 .50422 L
s
[(-5)] .01131 .50422 1 0 Mshowa
.125 Mabswid
.02381 .02855 m
.02756 .02855 L
s
.02381 .04837 m
.02756 .04837 L
s
.02381 .06819 m
.02756 .06819 L
s
.02381 .08801 m
.02756 .08801 L
s
.02381 .12765 m
.02756 .12765 L
s
.02381 .14747 m
.02756 .14747 L
s
.02381 .16728 m
.02756 .16728 L
s
.02381 .1871 m
.02756 .1871 L
s
.02381 .22674 m
.02756 .22674 L
s
.02381 .24656 m
.02756 .24656 L
s
.02381 .26638 m
.02756 .26638 L
s
.02381 .2862 m
.02756 .2862 L
s
.02381 .32584 m
.02756 .32584 L
s
.02381 .34566 m
.02756 .34566 L
s
.02381 .36548 m
.02756 .36548 L
s
.02381 .3853 m
.02756 .3853 L
s
.02381 .42494 m
.02756 .42494 L
s
.02381 .44476 m
.02756 .44476 L
s
.02381 .46458 m
.02756 .46458 L
s
.02381 .4844 m
.02756 .4844 L
s
.02381 .52404 m
.02756 .52404 L
s
.02381 .54386 m
.02756 .54386 L
s
.02381 .56368 m
.02756 .56368 L
s
.02381 .5835 m
.02756 .5835 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(\\220) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.000000 14.625000 moveto
(L) show
99.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5624 L
.10458 .51817 L
.14415 .47735 L
.18221 .43907 L
.22272 .39967 L
.26171 .36328 L
.30316 .32648 L
.34309 .29303 L
.3815 .2628 L
.42237 .2328 L
.46172 .20604 L
.49955 .18227 L
.53984 .15901 L
.57861 .13856 L
.61984 .11881 L
.65954 .10161 L
.69774 .08666 L
.73838 .07233 L
.77751 .05996 L
.81909 .04822 L
.85916 .03815 L
.89771 .02951 L
.93871 .02135 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol000Uoo`8000Aoo`03001oogoo009oo`03001oogoo0?mo
o`Yoo`002goo00H007ooOol007oo0003Ool00`00Oomoo`3oOol:Ool000Aoo`<000=oo`07001oogoo
Ool007oo00000goo0`00ogoo2Woo000;Ool01P00Oomoo`00Ool000=oo`03001oogoo0?moo`Yoo`00
2Goo00<007oo00000Woo00<007oo00000goo00<007ooOol0g7oo1@00:7oo000:Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`3EOol7000]Ool001Aoo`03001oogoo0=1oo`D003Aoo`0057oo
0P00c7oo1@00>Goo000DOol00`00Oomoo`37Ool4000nOol001Aoo`03001oogoo0<=oo`@0049oo`00
57oo00<007ooOol0`7oo0`00AWoo000DOol00`00Oomoo`2mOol30019Ool001Aoo`800;]oo`<004ao
o`0057oo00<007ooOol0]goo0`00Cgoo000DOol00`00Oomoo`2cOol4001BOol001Aoo`03001oogoo
0:moo`@005Ioo`0057oo00<007ooOol0ZWoo1@00FWoo000DOol2002WOol4001OOol001Aoo`03001o
ogoo0:Aoo`8006=oo`0057oo00<007ooOol0XWoo0P00IGoo000DOol00`00Oomoo`2POol2001WOol0
01Aoo`8009ioo`<006Uoo`0057oo00<007ooOol0VWoo0`00K7oo000DOol00`00Oomoo`2GOol3001_
Ool000Uoo`<000=oo`03001oogoo009oo`03001oogoo09Eoo`80079oo`002Goo00<007ooOol00Woo
00<007oo00000goo00<007ooOol0Tgoo0P00M7oo0004Ool30003Ool00`00Oomoo`03Ool01000Oomo
ogoo0`00TGoo0P00MWoo000:Ool01000Oomoogoo0P0017oo00<007ooOol0Sgoo0P00N7oo0009Ool0
0`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`2=Ool2001jOol000Yoo`04001oogooOol30003
Ool00`00Oomoo`2:Ool3001lOol001Aoo`03001oogoo08Qoo`8007moo`0057oo0P00QWoo0`00PGoo
000DOol00`00Oomoo`23Ool20024Ool001Aoo`03001oogoo085oo`8008Ioo`0057oo00<007ooOol0
Ogoo0P00R7oo000DOol2001nOol2002:Ool001Aoo`03001oogoo07]oo`8008aoo`0057oo00<007oo
Ool0NGoo0P00SWoo000DOol00`00Oomoo`1hOol00`00Oomoo`2>Ool001Aoo`03001oogoo07Ioo`80
095oo`0057oo0P00MWoo00<007ooOol0TGoo000DOol00`00Oomoo`1cOol2002DOol001Aoo`03001o
ogoo079oo`03001oogoo09Aoo`0057oo00<007ooOol0L7oo0P00Ugoo000DOol00`00Oomoo`1_Ool0
0`00Oomoo`2GOol001Aoo`8006ioo`8009Yoo`0057oo00<007ooOol0Jgoo0P00W7oo0009Ool30003
Ool00`00Oomoo`02Ool00`00Oomoo`1YOol2002NOol000Uoo`03001oogoo009oo`03001oo`0000=o
o`03001oogoo06Moo`800:1oo`0017oo0`000goo00L007ooOomoo`00Ool00003Ool3001VOol00`00
Oomoo`2POol000Yoo`07001oogooOol007oo00000goo00<007ooOol0I7oo0P00Xgoo0009Ool00`00
Ool00002Ool00`00Ool00003Ool00`00Oomoo`1SOol00`00Oomoo`2SOol000Yoo`03001oogoo009o
o`03001oogoo009oo`03001oogoo069oo`03001oogoo0:Aoo`0057oo00<007ooOol0H7oo0P00Ygoo
000DOol2001POol00`00Oomoo`2WOol001Aoo`03001oogoo05eoo`800:Yoo`0057oo00<007ooOol0
G7oo00<007ooOol0ZWoo000DOol00`00Oomoo`1KOol00`00Oomoo`2[Ool001Aoo`03001oogoo05Uo
o`800:ioo`0057oo0P00FGoo00<007ooOol0[Woo000DOol00`00Oomoo`1GOol00`00Oomoo`2_Ool0
01Aoo`03001oogoo05Eoo`800;9oo`0057oo00<007ooOol0E7oo00<007ooOol0/Woo000DOol00`00
Oomoo`1COol00`00Oomoo`2cOol001Aoo`80059oo`800;Ioo`0057oo00<007ooOol0D7oo00<007oo
Ool0]Woo000DOol00`00Oomoo`1?Ool00`00Oomoo`2gOol001Aoo`03001oogoo04eoo`800;Yoo`00
57oo0P00CGoo00<007ooOol0^Woo000DOol00`00Oomoo`1:Ool2002mOol001Aoo`03001oogoo04Uo
o`03001oogoo0;eoo`0027oo1@000Woo00<007ooOol00Woo00<007ooOol0B7oo00<007ooOol0_Woo
000:Ool01`00Oomoogoo001oo`0000=oo`03001oogoo04Moo`03001oogoo0;moo`0017oo0`000goo
00<007ooOol00goo00@007ooOomoo`<004Ioo`03001oogoo0<1oo`002Woo00@007ooOomoo`8000Ao
o`03001oogoo04Aoo`800<=oo`002Woo00D007ooOomoo`0000Eoo`03001oogoo04=oo`03001oogoo
0<=oo`002Goo0P000goo0`000goo00<007ooOol0@Woo00<007ooOol0a7oo000DOol00`00Oomoo`11
Ool00`00Oomoo`35Ool001Aoo`80045oo`03001oogoo0<Ioo`0057oo00<007ooOol0?goo00<007oo
Ool0agoo000DOol00`00Oomoo`0nOol00`00Oomoo`38Ool001Aoo`03001oogoo03eoo`03001oogoo
0<Uoo`0057oo0P00?Goo00<007ooOol0bWoo000DOol00`00Oomoo`0jOol2003=Ool001Aoo`03001o
ogoo03Uoo`03001oogoo0<eoo`0057oo00<007ooOol0>7oo00<007ooOol0cWoo000DOol00`00Oomo
o`0gOol00`00Oomoo`3?Ool001Aoo`8003Moo`03001oogoo0=1oo`0057oo00<007ooOol0=Goo00<0
07ooOol0dGoo000DOol00`00Oomoo`0dOol00`00Oomoo`3BOol001Aoo`03001oogoo03=oo`03001o
ogoo0==oo`0057oo00<007ooOol0<Goo0P00eWoo000DOol2000aOol00`00Oomoo`3FOol001Aoo`03
001oogoo02moo`03001oogoo0=Moo`0057oo00<007ooOol0;Woo00<007ooOol0f7oo0008Ool50002
Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool00`00Oomoo`3IOol000Yoo`07001oogooOol007oo0000
0goo00<007ooOol0;7oo00<007ooOol0fWoo0004Ool30003Ool01`00Oomoogoo001oo`0000=oo`<0
02]oo`03001oogoo0=]oo`002Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0ZOol00`00Oomo
o`3LOol000Yoo`07001oogooOol007oo00000goo00<007ooOol0:Goo00<007ooOol0gGoo0009Ool2
0004Ool00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`3NOol001Aoo`8002Qoo`03001oogoo
0=moo`0057oo00<007ooOol09Woo00<007ooOol0h7oo000DOol00`00Oomoo`0UOol00`00Oomoo`3Q
Ool001Aoo`03001oogoo02Aoo`03001oogoo0>9oo`0057oo00<007ooOol08goo00<007ooOol0hgoo
000DOol2000SOol00`00Oomoo`3TOol001Aoo`03001oogoo025oo`03001oogoo0>Eoo`0057oo00<0
07ooOol087oo00<007ooOol0iWoo000DOol00`00Oomoo`0OOol00`00Oomoo`3WOol001Aoo`03001o
ogoo01ioo`03001oogoo0>Qoo`0057oo0P007Woo00<007ooOol0jGoo000DOol00`00Oomoo`0LOol0
0`00Oomoo`3ZOol001Aoo`03001oogoo01]oo`03001oogoo0>]oo`0057oo00<007ooOol06Woo00<0
07ooOol0k7oo000DOol2000JOol00`00Oomoo`3]Ool001Aoo`03001oogoo01Qoo`03001oogoo0>io
o`0057oo00<007ooOol05goo00<007ooOol0kgoo000?Ool00`00Oomoo`02Ool00`00Oomoo`0FOol0
0`00Oomoo`3`Ool000ioo`03001oo`0000=oo`03001oogoo01Eoo`03001oogoo0?5oo`002Goo0`00
17oo00@007ooOomoo`<001Aoo`03001oogoo0?9oo`003Woo0P0017oo00<007ooOol04goo00<007oo
Ool0lgoo000>Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`3dOol000ioo`<000=oo`03
001oogoo015oo`03001oogoo0?Eoo`0057oo00<007ooOol047oo00<007ooOol0mWoo000DOol2000@
Ool00`00Oomoo`3gOol001Aoo`03001oogoo00ioo`03001oogoo0?Qoo`0057oo00<007ooOol03Goo
00<007ooOol0nGoo000DOol00`00Oomoo`0<Ool00`00Oomoo`3jOol001Aoo`03001oogoo00aoo`03
001oogoo0?Yoo`0057oo0P0037oo00<007ooOol0ngoo000DOol00`00Oomoo`0:Ool00`00Oomoo`3l
Ool001Aoo`03001oogoo00Uoo`03001oogoo0?eoo`0057oo00<007ooOol027oo00<007ooOol077oo
1@009goo0`00:Goo0P00:Woo0`00:Goo00<007ooOol0;goo000DOol20008Ool00`00Oomoo`0OOol0
0`00Oomoo`0WOol00`00Oomoo`0[Ool00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Ool0000`Ool0
01Aoo`03001oogoo00Ioo`03001oogoo021oo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo
02Moo`@002Yoo`03001oogoo02ioo`0057oo00<007ooOol01Goo00<007ooOol08Goo00<007ooOol0
:7oo00<007ooOol0:Woo00<007ooOol09Woo00<007oo0000:Goo0P00<Goo000DOol00`00Oomoo`04
Ool00`00Oomoo`0ROol00`00Oomoo`0WOol00`00Ool0000YOol00`00Ool0000YOol2000YOol00`00
Oomoo`0`Ool001Aoo`03001oogoo00=oo`03001oogoo029oo`8002Yoo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo02Moo`<0031oo`0057oo0P000goo00<007ooOol0ogoo1Goo000DOol01@00
Oomoogoo0000mWoo00<007ooOol01Woo00<007ooOol01Goo000DOol01000Oomoo`00mWoo00<007oo
Ool027oo00<007ooOol017oo000DOol00`00Ool0003`Ool20004Ool00`00Oomoo`02Ool20006Ool0
0`00Oomoo`03Ool001Aoo`800?1oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool000moonl000Qoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03
001oogoo00=oo`0057oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02goo100017oo00<007ooOol00goo0P00
1Goo00<007ooOol00goo000DOol00`00Oomoo`3_Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool001Aoo`03001oogoo0?Qoo`03001oogoo00Ioo`03001oogoo00Eoo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`003Goo00<007ooOol04Woo00<007ooOol0ngoo000<Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool0
0`00Oomoo`3jOol000Eoo`8000Aoo`09001oogooOol007oo001oo`0000=oo`03001oogoo009oo`80
00Ioo`03001oogoo0?Uoo`001Goo0P0017oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol0nGoo0004Ool01000Oomoo`000goo00T007ooOomoo`00Ool0
07oo00000goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0nGoo0003Ool20002Ool01@00
Oomoogoo00000goo0P0000=oo`00Ool017oo00<007ooOol00Woo0P001Goo00<007ooOol0nGoo000<
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`3jOol000eoo`03001oogoo00Uoo`03001o
ogoo00Ioo`03001oogoo0?]oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {490.625, 313.688}} -> {-2.38784, 34.913, 
  0.022966, 0.212224}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      g*\((\((Evaluate[v[t]\  /. \ solution1v]/vterm)\)^2 - 1)\), {t, 0, 
        5.2}, AxesLabel -> {"\<t(s)\>", "\<a(m/s^2)\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.18315 0.603319 0.0600616 [
[.20696 .59082 -3 -9 ]
[.20696 .59082 3 0 ]
[.39011 .59082 -3 -9 ]
[.39011 .59082 3 0 ]
[.57326 .59082 -3 -9 ]
[.57326 .59082 3 0 ]
[.75641 .59082 -3 -9 ]
[.75641 .59082 3 0 ]
[.93956 .59082 -3 -9 ]
[.93956 .59082 3 0 ]
[1.025 .60332 0 -7.5 ]
[1.025 .60332 28 7.5 ]
[.01131 .0027 -18 -4.5 ]
[.01131 .0027 0 4.5 ]
[.01131 .12283 -12 -4.5 ]
[.01131 .12283 0 4.5 ]
[.01131 .24295 -12 -4.5 ]
[.01131 .24295 0 4.5 ]
[.01131 .36307 -12 -4.5 ]
[.01131 .36307 0 4.5 ]
[.01131 .4832 -12 -4.5 ]
[.01131 .4832 0 4.5 ]
[.02381 .64303 -26 0 ]
[.02381 .64303 26 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.20696 .60332 m
.20696 .60957 L
s
[(1)] .20696 .59082 0 1 Mshowa
.39011 .60332 m
.39011 .60957 L
s
[(2)] .39011 .59082 0 1 Mshowa
.57326 .60332 m
.57326 .60957 L
s
[(3)] .57326 .59082 0 1 Mshowa
.75641 .60332 m
.75641 .60957 L
s
[(4)] .75641 .59082 0 1 Mshowa
.93956 .60332 m
.93956 .60957 L
s
[(5)] .93956 .59082 0 1 Mshowa
.125 Mabswid
.06044 .60332 m
.06044 .60707 L
s
.09707 .60332 m
.09707 .60707 L
s
.1337 .60332 m
.1337 .60707 L
s
.17033 .60332 m
.17033 .60707 L
s
.24359 .60332 m
.24359 .60707 L
s
.28022 .60332 m
.28022 .60707 L
s
.31685 .60332 m
.31685 .60707 L
s
.35348 .60332 m
.35348 .60707 L
s
.42674 .60332 m
.42674 .60707 L
s
.46337 .60332 m
.46337 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.53663 .60332 m
.53663 .60707 L
s
.60989 .60332 m
.60989 .60707 L
s
.64652 .60332 m
.64652 .60707 L
s
.68315 .60332 m
.68315 .60707 L
s
.71978 .60332 m
.71978 .60707 L
s
.79304 .60332 m
.79304 .60707 L
s
.82967 .60332 m
.82967 .60707 L
s
.8663 .60332 m
.8663 .60707 L
s
.90293 .60332 m
.90293 .60707 L
s
.97619 .60332 m
.97619 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .0027 m
.03006 .0027 L
s
[(-10)] .01131 .0027 1 0 Mshowa
.02381 .12283 m
.03006 .12283 L
s
[(-8)] .01131 .12283 1 0 Mshowa
.02381 .24295 m
.03006 .24295 L
s
[(-6)] .01131 .24295 1 0 Mshowa
.02381 .36307 m
.03006 .36307 L
s
[(-4)] .01131 .36307 1 0 Mshowa
.02381 .4832 m
.03006 .4832 L
s
[(-2)] .01131 .4832 1 0 Mshowa
.125 Mabswid
.02381 .03273 m
.02756 .03273 L
s
.02381 .06276 m
.02756 .06276 L
s
.02381 .0928 m
.02756 .0928 L
s
.02381 .15286 m
.02756 .15286 L
s
.02381 .18289 m
.02756 .18289 L
s
.02381 .21292 m
.02756 .21292 L
s
.02381 .27298 m
.02756 .27298 L
s
.02381 .30301 m
.02756 .30301 L
s
.02381 .33304 m
.02756 .33304 L
s
.02381 .3931 m
.02756 .3931 L
s
.02381 .42313 m
.02756 .42313 L
s
.02381 .45316 m
.02756 .45316 L
s
.02381 .51323 m
.02756 .51323 L
s
.02381 .54326 m
.02756 .54326 L
s
.02381 .57329 m
.02756 .57329 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(\\220) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
93.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
99.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 14.625000 moveto
(L) show
111.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01475 L
.03053 .01479 L
.03279 .01484 L
.03527 .01493 L
.0379 .01503 L
.04262 .01528 L
.04749 .01562 L
.05205 .016 L
.06244 .01711 L
.07305 .0186 L
.08274 .02027 L
.10458 .02509 L
.14429 .03747 L
.18248 .05345 L
.22313 .0743 L
.26226 .09752 L
.30384 .12486 L
.34391 .15309 L
.38246 .18137 L
.42346 .212 L
.46295 .2415 L
.50092 .26942 L
.54134 .29829 L
.58025 .32493 L
.62161 .35179 L
.66146 .37607 L
.69979 .39786 L
.74057 .41933 L
.77984 .43832 L
.81759 .45506 L
.85779 .47131 L
.89648 .48548 L
.93762 .49908 L
.97619 .51053 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`003Goo1@000Woo00<007ooOol0ogoo2Woo
000?Ool01`00Oomoogoo001oo`000?moo`]oo`002Goo0`000goo00L007ooOomoo`00Ool00004Ool2
003oOol5Ool000moo`07001oogooOol007oo000017oo00<007ooOol0ogoo17oo000?Ool01`00Oomo
ogoo001oo`0000Aoo`03001oogoo0?moo`Aoo`003Woo0P0017oo00<007ooOol00goo1`00ogoo000J
Ool00`00Oomoo`04Ool9003fOol001Yoo`03001oogoo00eoo`@00?9oo`006Woo00<007ooOol04Goo
0`00kgoo000JOol00`00Oomoo`0DOol4003[Ool001Yoo`03001oogoo01Qoo`800>Uoo`006Woo00<0
07ooOol06Woo0P00igoo000JOol00`00Oomoo`0LOol2003UOol001Yoo`03001oogoo01ioo`800>=o
o`006Woo00<007ooOol087oo0P00hGoo000JOol00`00Oomoo`0ROol2003OOol001Yoo`03001oogoo
02Aoo`800=eoo`006Woo00<007ooOol09Woo0P00fgoo000JOol00`00Oomoo`0XOol2003IOol001Yo
o`03001oogoo02Yoo`800=Moo`006Woo00<007ooOol0;7oo0P00eGoo000JOol00`00Oomoo`0^Ool2
003COol001Yoo`03001oogoo031oo`800=5oo`006Woo00<007ooOol0<Woo0P00cgoo000JOol00`00
Oomoo`0dOol00`00Oomoo`3<Ool001Yoo`03001oogoo03Eoo`800<aoo`006Woo00<007ooOol0=goo
00<007ooOol0bGoo000JOol00`00Oomoo`0hOol00`00Oomoo`38Ool001Aoo`03001oogoo00=oo`03
001oogoo03Uoo`800<Qoo`004goo00<007oo000017oo00<007ooOol0>goo00<007ooOol0aGoo000>
Ool30002Ool00`00Ool00004Ool2000mOol20035Ool001Aoo`03001oogoo00=oo`03001oogoo03io
o`03001oogoo0<9oo`004goo00<007oo000017oo00<007ooOol0?goo0P00`Woo000DOol00`00Oomo
o`03Ool00`00Oomoo`11Ool00`00Oomoo`2oOol001Yoo`03001oogoo049oo`800;moo`006Woo00<0
07ooOol0A7oo00<007ooOol0_7oo000JOol00`00Oomoo`15Ool2002lOol001Yoo`03001oogoo04Mo
o`03001oogoo0;Uoo`006Woo00<007ooOol0B7oo00<007ooOol0^7oo000JOol00`00Oomoo`19Ool2
002hOol001Yoo`03001oogoo04]oo`03001oogoo0;Eoo`006Woo00<007ooOol0C7oo00<007ooOol0
]7oo000JOol00`00Oomoo`1=Ool2002dOol001Yoo`03001oogoo04moo`03001oogoo0;5oo`006Woo
00<007ooOol0D7oo00<007ooOol0/7oo000JOol00`00Oomoo`1AOol2002`Ool001Yoo`03001oogoo
05=oo`03001oogoo0:eoo`006Woo00<007ooOol0E7oo00<007ooOol0[7oo000JOol00`00Oomoo`1E
Ool2002/Ool001Yoo`03001oogoo05Moo`03001oogoo0:Uoo`006Woo00<007ooOol0F7oo0P00ZGoo
000JOol00`00Oomoo`1JOol00`00Oomoo`2VOol001Yoo`03001oogoo05]oo`03001oogoo0:Eoo`00
6Woo00<007ooOol0G7oo0P00YGoo000JOol00`00Oomoo`1NOol00`00Oomoo`2ROol001Yoo`03001o
ogoo05moo`03001oogoo0:5oo`004goo0P001Goo00<007ooOol0H7oo0P00XGoo000COol00`00Ool0
0004Ool00`00Oomoo`1ROol00`00Oomoo`2NOol000ioo`<0009oo`03001oo`0000Aoo`8006Aoo`03
001oogoo09eoo`004goo0P001Goo00<007ooOol0I7oo0P00WGoo000COol00`00Oomoo`04Ool00`00
Oomoo`1VOol00`00Oomoo`2JOol001Aoo`8000Aoo`03001oogoo06Moo`8009Yoo`006Woo00<007oo
Ool0JGoo00<007ooOol0Ugoo000JOol00`00Oomoo`1ZOol2002GOol001Yoo`03001oogoo06aoo`03
001oogoo09Aoo`006Woo00<007ooOol0KGoo00<007ooOol0Tgoo000JOol00`00Oomoo`1^Ool2002C
Ool001Yoo`03001oogoo071oo`03001oogoo091oo`006Woo00<007ooOol0LGoo00<007ooOol0Sgoo
000JOol00`00Oomoo`1bOol2002?Ool001Yoo`03001oogoo07Aoo`03001oogoo08aoo`006Woo00<0
07ooOol0MGoo00<007ooOol0Rgoo000JOol00`00Oomoo`1fOol2002;Ool001Yoo`03001oogoo07Qo
o`03001oogoo08Qoo`006Woo00<007ooOol0NGoo0P00R7oo000JOol00`00Oomoo`1kOol00`00Oomo
o`25Ool001Yoo`03001oogoo07aoo`8008Eoo`006Woo00<007ooOol0OWoo00<007ooOol0PWoo000J
Ool00`00Oomoo`1oOol20022Ool001Yoo`03001oogoo085oo`03001oogoo07moo`006Woo00<007oo
Ool0PWoo00<007ooOol0OWoo000JOol00`00Oomoo`23Ool2001nOol001Yoo`03001oogoo08Eoo`03
001oogoo07]oo`006Woo00<007ooOol0QWoo0P00Ngoo000DOol30003Ool00`00Oomoo`28Ool00`00
Oomoo`1hOol001Eoo`03001oogoo009oo`03001oogoo08Uoo`8007Qoo`003Woo0`000Woo10000goo
0P00S7oo0P00MWoo000COol00`00Ool00004Ool00`00Oomoo`2=Ool2001dOol001Aoo`8000Aoo`03
001oogoo08moo`80079oo`005Goo00<007ooOol00Woo00<007ooOol0TGoo00<007ooOol0Kgoo000J
Ool00`00Oomoo`2BOol2001_Ool001Yoo`03001oogoo09Aoo`8006eoo`006Woo00<007ooOol0UWoo
0P00Jgoo000JOol00`00Oomoo`2HOol2001YOol001Yoo`03001oogoo09Yoo`03001oogoo06Ioo`00
6Woo00<007ooOol0Vgoo0P00IWoo000JOol00`00Oomoo`2MOol2001TOol001Yoo`03001oogoo09mo
o`80069oo`006Woo00<007ooOol0XGoo0P00H7oo000JOol00`00Oomoo`2SOol00`00Oomoo`1MOol0
01Yoo`03001oogoo0:Aoo`8005eoo`006Woo00<007ooOol0YWoo0P00Fgoo000JOol00`00Oomoo`2X
Ool2001IOol001Yoo`03001oogoo0:Yoo`8005Moo`006Woo00<007ooOol0[7oo0P00EGoo000JOol0
0`00Oomoo`2^Ool2001COol001Yoo`03001oogoo0;1oo`80055oo`006Woo00<007ooOol0/Woo0P00
Cgoo000JOol00`00Oomoo`2dOol3001<Ool001Yoo`03001oogoo0;Moo`<004Uoo`006Woo00<007oo
Ool0^Woo1000AGoo000JOol00`00Oomoo`2nOol30012Ool001=oo`<000Aoo`03001oogoo0<5oo`80
041oo`004goo00<007ooOol017oo00<007ooOol0`goo0P00?Woo000>Ool30003Ool00`00Oomoo`03
Ool20036Ool2000lOol001Aoo`03001oogoo00=oo`03001oogoo0<Moo`<003Uoo`004goo00<007oo
000017oo00<007ooOol0bWoo0`00=Woo000DOol00`00Oomoo`03Ool00`00Oomoo`3=Ool3000cOol0
01Yoo`03001oogoo0=1oo`@002moo`006Woo00<007ooOol0e7oo1000:goo000JOol00`00Oomoo`3H
Ool3000XOol001Yoo`03001oogoo0?moo`Aoo`006Woo00<007ooOol0ogoo17oo000JOol00`00Oomo
o`3oOol4Ool001Yoo`03001oogoo0?moo`Aoo`006Woo00<007ooOol0ogoo17oo000JOol00`00Oomo
o`3oOol4Ool001Yoo`03001oogoo0?moo`Aoo`006Woo00<007ooOol0ogoo17oo000JOol00`00Oomo
o`3oOol4Ool001Yoo`03001oogoo0?moo`Aoo`006Woo00<007ooOol09Goo1@009Woo0`00:7oo0P00
:Goo0`00:7oo00<007ooOol0;goo000JOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0Z
Ool00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Ool0000`Ool001Yoo`03001oogoo02Moo`03001o
ogoo02Moo`03001oogoo02Qoo`03001oogoo02Ioo`@002Uoo`03001oogoo02ioo`006Woo00<007oo
Ool09goo00<007ooOol09goo00<007ooOol0:Goo00<007ooOol09Goo00<007oo0000:7oo0P00<Goo
000JOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Ool0000XOol00`00Ool0000XOol2000XOol0
0`00Oomoo`0`Ool001Yoo`03001oogoo02Ioo`8002Uoo`03001oogoo02Qoo`03001oogoo02Qoo`03
001oogoo02Ioo`<0031oo`006Woo00<007ooOol0ogoo17oo000JOol00`00Oomoo`3bOol00`00Oomo
o`06Ool00`00Oomoo`05Ool001Yoo`03001oogoo0?5oo`03001oogoo00Qoo`03001oogoo00Aoo`00
6Woo00<007ooOol0jWoo0P0017oo00<007ooOol00Woo0P001Woo00<007ooOol00goo000JOol00`00
Oomoo`3YOol01000Oomoo`000goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00goo000D
OooZ0008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool001Yo
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00]oo`@000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00=o
o`006Woo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007oo
Ool0:7oo00<007ooOol057oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol017oo000JOol0
0`00Oomoo`3bOol00`00Oomoo`06Ool00`00Oomoo`05Ool00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000aoo`03001oogoo
01ioo`03001oogoo0?1oo`002goo00<007ooOol01goo00<007ooOol05Woo00<007ooOol0kgoo0003
Ool40003Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`02Ool2000:Ool30005Ool00`00
Oomoo`3^Ool000=oo`<000Aoo`09001oogooOol007oo001oo`0000=oo`03001oogoo00Aoo`03001o
ogoo00Moo`03001oogoo00Eoo`03001oogoo0>ioo`001Goo00<007ooOol00Woo00T007ooOomoo`00
Ool007oo00000goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol0kWoo
0004Ool20004Ool01000Oomoogoo0P0000=oo`00Ool017oo00<007ooOol00Woo0P000goo00<007oo
000017oo00<007ooOol017oo00<007ooOol0kWoo000;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`3_Ool000aoo`03001oogoo00Uoo`03001oogoo
00Moo`03001oogoo00=oo`03001oogoo009oo`03001oogoo0?1oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{83, 370}, {269.813, 92.875}} -> {-2.55734, -3.9786, 
  0.0234616, 0.0715431}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Ping-Pong Ball", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Cw = 0.5; g = 9.8; rho = 1.29; m = 0.0024; r = 0.019; A = Pi*r^2; 
    vterm = Sqrt[2*m*g/\((Cw*rho*A)\)]\), 
    \(solution2y = 
      NDSolve[{\(\(y'\)'\)[t] == g*\((\((\(y'\)[t]/vterm)\)^2 - 1)\), 
          \(y'\)[0] == 0, y[0] == 100}, y[t], {t, 0, 20}]\), 
    \(solution2v = 
      NDSolve[{\(v'\)[t] == g*\((\((v[t]/vterm)\)^2 - 1)\), v[0] == 0}, 
        v[t], {t, 0, 20}]\)}], "Input"],

Cell[BoxData[
    \(8.01909321711383782`\)], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(y[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 20.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(v[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 20.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[y[t]\  /. \ solution2y], {t, 0, 15}, 
      PlotRange -> {0, 100}, \ AxesLabel -> {"\<t(s)\>", "\<y(m)\>"}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0 0.00618034 [
[.15079 -0.0125 -3 -9 ]
[.15079 -0.0125 3 0 ]
[.27778 -0.0125 -3 -9 ]
[.27778 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.53175 -0.0125 -3 -9 ]
[.53175 -0.0125 3 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.9127 -0.0125 -6 -9 ]
[.9127 -0.0125 6 0 ]
[1.025 0 0 -7.5 ]
[1.025 0 28 7.5 ]
[.01131 .12361 -12 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15079 0 m
.15079 .00625 L
s
[(2)] .15079 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(4)] .27778 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(6)] .40476 -0.0125 0 1 Mshowa
.53175 0 m
.53175 .00625 L
s
[(8)] .53175 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(10)] .65873 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(12)] .78571 -0.0125 0 1 Mshowa
.9127 0 m
.9127 .00625 L
s
[(14)] .9127 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.5 0 m
.5 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(20)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(40)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(60)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(80)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(100)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61802 L
.02605 .618 L
.02729 .61794 L
.02846 .61787 L
.03053 .6177 L
.03279 .61743 L
.03527 .61706 L
.0379 .61656 L
.04262 .61543 L
.05205 .61232 L
.06244 .60772 L
.10458 .58133 L
.14487 .55127 L
.18364 .5213 L
.22486 .48919 L
.26457 .45821 L
.30277 .4284 L
.34341 .39667 L
.38254 .36613 L
.42412 .33367 L
.46419 .30239 L
.50274 .2723 L
.54374 .24029 L
.58323 .20947 L
.6212 .17983 L
.66163 .14828 L
.70054 .1179 L
.7419 .08562 L
.78174 .05452 L
.82007 .0246 L
s
.82007 .0246 m
.85158 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000cOol3
000KOol3000JOol2000MOol00`00Oomoo`0FOol50002Ool00`00Oomoo`0COol5000017oo00000000
5Goo1@000Woo0`00=Goo000cOol00`00Oomoo`0LOol00`00Oomoo`0IOol00`00Ool0000KOol00`00
Ool0000IOol01`00Oomoogoo001oo`0001Ioo`05001oogooOol0000IOol00`00Oomoo`03Ool00`00
Oomoo`0dOol003Aoo`03001oogoo01Uoo`@001Yoo`03001oo`0001]oo`03001oo`0001Uoo`07001o
ogooOol007oo00005Woo00<007ooOol00Woo00<007ooOol05Woo00@007ooOomoo`@003Eoo`00=7oo
00<007ooOol06Goo00<007oo00006goo0P007Goo00<007ooOol067oo00L007ooOomoo`00Ool0000F
Ool00`00Oomoo`02Ool00`00Oomoo`0FOol01`00Oomoogoo001oo`0003Ioo`00<goo00<007oo0000
6goo0P006goo00<007ooOol06goo00<007oo00006Goo00L007ooOomoo`00Ool0000FOol01`00Oomo
ogoo001oo`0001Moo`03001oogoo009oo`8003Ioo`00=7oo00<007ooOol06goo00<007ooOol06Woo
0P0077oo00<007ooOol05goo0P0017oo00<007ooOol057oo0P0017oo00<007ooOol05Goo0P001Goo
00<007ooOol0=7oo003oOol=Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00?moo`aoo`03001oogoo
00Qoo`03001oogoo00Moo`00ogoo1Goo0P0017oo00<007ooOol00Woo0P001Woo00<007ooOol01Woo
003oOol4Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol00goo00<007ooOol01Woo000A
OooZ0008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`06Ool001Mo
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Yoo`@000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00Ioo`005goo00<007oo
Ool06Woo00<007ooOol06goo00<007ooOol06goo00<007ooOol06Woo00<007ooOol06goo00<007oo
Ool06Woo00<007ooOol02Woo0P003goo00<007ooOol06Woo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol01goo000GOol00`00Oomoo`2jOol00`00Oomoo`0eOol00`00Oomoo`06Ool00`00Oomo
o`08Ool001Moo`03001oogoo0;Uoo`03001oogoo04Yoo`005goo00<007ooOol0]goo0P00CGoo000G
Ool00`00Oomoo`2fOol00`00Oomoo`1=Ool001Moo`03001oogoo0;Eoo`03001oogoo04ioo`005goo
0P00]7oo0P00DGoo000GOol00`00Oomoo`2bOol00`00Oomoo`1AOol001Moo`03001oogoo0;5oo`03
001oogoo059oo`005goo00<007ooOol0[goo0P00EGoo000GOol00`00Oomoo`2^Ool00`00Oomoo`1E
Ool001Moo`03001oogoo0:eoo`03001oogoo05Ioo`005goo00<007ooOol0[7oo00<007ooOol0Egoo
000GOol2002[Ool2001JOol001Moo`03001oogoo0:Uoo`03001oogoo05Yoo`005goo00<007ooOol0
Z7oo00<007ooOol0Fgoo000GOol00`00Oomoo`2VOol2001NOol001Moo`03001oogoo0:Eoo`03001o
ogoo05ioo`005goo00<007ooOol0Y7oo00<007ooOol0Ggoo000GOol00`00Oomoo`2SOol00`00Oomo
o`1POol001Moo`800:=oo`03001oogoo065oo`005goo00<007ooOol0XGoo00<007ooOol0HWoo000G
Ool00`00Oomoo`2OOol2001UOol001Moo`03001oogoo09ioo`03001oogoo06Eoo`005goo00<007oo
Ool0WGoo00<007ooOol0IWoo000;Ool30003Ool00`00Oomoo`03Ool00`00Oomoo`2LOol00`00Oomo
o`1WOol000]oo`03001oogoo009oo`03001oo`0000Aoo`03001oogoo09]oo`03001oogoo06Qoo`00
37oo00L007ooOomoo`00Ool00004Ool2002JOol2001[Ool000aoo`07001oogooOol007oo000017oo
00<007ooOol0V7oo00<007ooOol0Jgoo000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomo
o`2GOol00`00Oomoo`1/Ool000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo09Eoo`80
06moo`005goo00<007ooOol0U7oo00<007ooOol0Kgoo000GOol00`00Oomoo`2BOol2001bOol001Mo
o`03001oogoo095oo`03001oogoo079oo`005goo00<007ooOol0T7oo00<007ooOol0Lgoo000GOol2
002?Ool2001fOol001Moo`03001oogoo08eoo`03001oogoo07Ioo`005goo00<007ooOol0S7oo00<0
07ooOol0Mgoo000GOol00`00Oomoo`2:Ool2001jOol001Moo`03001oogoo08Uoo`03001oogoo07Yo
o`005goo00<007ooOol0R7oo00<007ooOol0Ngoo000GOol00`00Oomoo`27Ool00`00Oomoo`1lOol0
01Moo`8008Ioo`8007moo`005goo00<007ooOol0Q7oo00<007ooOol0Ogoo000GOol00`00Oomoo`23
Ool00`00Oomoo`20Ool001Moo`03001oogoo085oo`8008=oo`005goo00<007ooOol0P7oo00<007oo
Ool0Pgoo000GOol00`00Oomoo`1oOol00`00Oomoo`24Ool001Moo`03001oogoo07ioo`03001oogoo
08Eoo`005goo0P00OWoo00<007ooOol0QWoo000GOol00`00Oomoo`1lOol00`00Oomoo`27Ool001Mo
o`03001oogoo07Yoo`8008Yoo`005goo00<007ooOol0NGoo00<007ooOol0RWoo000GOol00`00Oomo
o`1hOol00`00Oomoo`2;Ool000aoo`<0009oo`03001oogoo00=oo`03001oogoo07Moo`03001oogoo
08aoo`003Goo00H007ooOol007oo0004Ool00`00Oomoo`1fOol00`00Oomoo`2=Ool000]oo`@00004
Ool007oo0004Ool2001eOol2002@Ool000]oo`03001oo`00009oo`03001oo`0000Aoo`03001oogoo
07=oo`03001oogoo091oo`0037oo0P000Woo00<007oo000017oo00<007ooOol0LWoo00<007ooOol0
TGoo000=Ool01@00Oomoogoo00001Goo00<007ooOol0L7oo0P00U7oo000GOol00`00Oomoo`1_Ool0
0`00Oomoo`2DOol001Moo`03001oogoo06eoo`8009Moo`005goo00<007ooOol0K7oo00<007ooOol0
Ugoo000GOol2001/Ool00`00Oomoo`2HOol001Moo`03001oogoo06Uoo`8009]oo`005goo00<007oo
Ool0J7oo00<007ooOol0Vgoo000GOol00`00Oomoo`1WOol00`00Oomoo`2LOol001Moo`03001oogoo
06Eoo`8009moo`005goo00<007ooOol0I7oo00<007ooOol0Wgoo000GOol00`00Oomoo`1SOol00`00
Oomoo`2POol001Moo`03001oogoo069oo`03001oogoo0:5oo`005goo0P00HGoo0P00Y7oo000GOol0
0`00Oomoo`1OOol00`00Oomoo`2TOol001Moo`03001oogoo05ioo`03001oogoo0:Eoo`005goo00<0
07ooOol0G7oo0P00Z7oo000GOol00`00Oomoo`1KOol00`00Oomoo`2XOol001Moo`03001oogoo05Yo
o`03001oogoo0:Uoo`005goo00<007ooOol0FGoo00<007ooOol0ZWoo000GOol2001HOol2002]Ool0
01Moo`03001oogoo05Ioo`03001oogoo0:eoo`005goo00<007ooOol0EGoo00<007ooOol0[Woo000G
Ool00`00Oomoo`1DOol00`00Oomoo`2_Ool001Moo`03001oogoo059oo`800;9oo`002goo0P0017oo
00<007ooOol00goo00<007ooOol0DGoo00<007ooOol0/Woo000;Ool00`00Ool00002Ool00`00Ool0
0004Ool00`00Oomoo`1@Ool00`00Oomoo`2cOol000]oo`03001oo`00009oo`03001oo`0000Aoo`80
051oo`03001oogoo0;Aoo`002goo0P000goo00<007oo000017oo00<007ooOol0CGoo0P00]goo000;
Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`1<Ool00`00Oomoo`2gOol000aoo`8000=o
o`03001oogoo00=oo`03001oogoo04]oo`03001oogoo0;Qoo`005goo00<007ooOol0BGoo0P00^goo
000GOol00`00Oomoo`18Ool00`00Oomoo`2kOol001Moo`03001oogoo04Moo`03001oogoo0;aoo`00
5goo0P00Agoo00<007ooOol0_Goo000GOol00`00Oomoo`14Ool20030Ool001Moo`03001oogoo04=o
o`03001oogoo0<1oo`005goo00<007ooOol0@Woo00<007ooOol0`Goo000GOol00`00Oomoo`10Ool2
0034Ool001Moo`03001oogoo03moo`03001oogoo0<Aoo`005goo00<007ooOol0?Woo00<007ooOol0
aGoo000GOol2000nOol00`00Oomoo`36Ool001Moo`03001oogoo03]oo`800<Uoo`005goo00<007oo
Ool0>Woo00<007ooOol0bGoo000GOol00`00Oomoo`0iOol00`00Oomoo`3:Ool001Moo`03001oogoo
03Moo`800<eoo`005goo00<007ooOol0=Woo00<007ooOol0cGoo000GOol00`00Oomoo`0eOol00`00
Oomoo`3>Ool001Moo`03001oogoo03Aoo`03001oogoo0<moo`005goo0P00=7oo00<007ooOol0d7oo
000GOol00`00Oomoo`0bOol00`00Oomoo`3AOol001Moo`03001oogoo031oo`800=Aoo`005goo00<0
07ooOol0;goo00<007ooOol0e7oo000GOol00`00Oomoo`0^Ool00`00Oomoo`3EOol000aoo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0=Ioo`002goo00<007oo00000Woo
00<007oo000017oo00<007ooOol0;7oo00<007ooOol0egoo000;Ool00`00Ool00002Ool00`00Ool0
0004Ool2000[Ool2003JOol000aoo`07001oogooOol007oo000017oo00<007ooOol0:Goo00<007oo
Ool0fWoo000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`0XOol00`00Oomoo`3KOol0
00aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Ioo`800=ioo`005goo00<007ooOol0
9Goo00<007ooOol0gWoo000GOol00`00Oomoo`0SOol2003QOol001Moo`03001oogoo029oo`03001o
ogoo0>5oo`005goo0P008Woo00<007ooOol0hWoo000GOol00`00Oomoo`0OOol2003UOol001Moo`03
001oogoo01ioo`03001oogoo0>Eoo`005goo00<007ooOol07Goo00<007ooOol0iWoo000GOol00`00
Oomoo`0KOol2003YOol001Moo`03001oogoo01Yoo`03001oogoo0>Uoo`005goo00<007ooOol06Goo
00<007ooOol0jWoo000GOol2000IOol00`00Oomoo`3[Ool001Moo`03001oogoo01Ioo`800>ioo`00
5goo00<007ooOol05Goo00<007ooOol0kWoo000GOol00`00Oomoo`0DOol00`00Oomoo`3_Ool001Mo
o`03001oogoo019oo`800?9oo`005goo00<007ooOol04Goo00<007ooOol0lWoo000GOol00`00Oomo
o`0@Ool00`00Oomoo`3cOol001Moo`8000moo`800?Ioo`005goo00<007ooOol037oo0P00n7oo000G
Ool00`00Oomoo`0;Ool00`00Oomoo`3hOol001Moo`03001oogoo00Uoo`800?]oo`005goo00<007oo
Ool01goo0P00oGoo000GOol00`00Oomoo`05Ool2003oOol000Eoo`D0009oo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo00=oo`800?moo`9oo`001goo00L007ooOomoo`00Ool00002Ool00`00
Ool00004Ool00`00Ool00003003oOol4Ool000Moo`07001oogooOol007oo00000Woo00<007oo0000
17oo0`00ogoo1goo0007Ool01`00Oomoogoo001oo`00009oo`03001oo`000?moo`ioo`001goo00L0
07ooOomoo`00Ool00002Ool00`00Ool0003oOol>Ool000Ioo`8000Aoo`03001oogoo009oo`03001o
ogoo0?moo`eoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000aoo`8000Mo
o`03001oogoo00Ioo`03001oogoo0?moo`003Goo00<007ooOol017oo00<007ooOol027oo00<007oo
Ool0oWoo000=Ool00`00Oomoo`03Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`3mOol0
00aoo`03001oo`0000Aoo`09001oogooOol007oo001oo`0000Aoo`03001oogoo0?eoo`0037oo00<0
07oo000017oo00T007ooOomoo`00Ool007oo000017oo00<007ooOol0oGoo000;Ool200000goo0000
0003Ool01000Oomoogoo0P0000=oo`00Ool017oo00<007ooOol0oGoo000DOol00`00Oomoo`08Ool0
0`00Oomoo`3nOol001Eoo`03001oogoo00Ioo`03001oogoo0?moo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {664, 487.063}} -> {-7.16736, 329.532, 
  0.0675092, 0.693538}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[v[t]\  /. \ solution2v], {t, 0, 15}, 
      AxesLabel -> {"\<t(s)\>", "\<v(m/s)\>"}, \ PlotRange -> {\(-10\), 0}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.618034 0.0618034 [
[.15079 .60553 -3 -9 ]
[.15079 .60553 3 0 ]
[.27778 .60553 -3 -9 ]
[.27778 .60553 3 0 ]
[.40476 .60553 -3 -9 ]
[.40476 .60553 3 0 ]
[.53175 .60553 -3 -9 ]
[.53175 .60553 3 0 ]
[.65873 .60553 -6 -9 ]
[.65873 .60553 6 0 ]
[.78571 .60553 -6 -9 ]
[.78571 .60553 6 0 ]
[.9127 .60553 -6 -9 ]
[.9127 .60553 6 0 ]
[1.025 .61803 0 -7.5 ]
[1.025 .61803 28 7.5 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .12361 -12 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 15 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15079 .61803 m
.15079 .62428 L
s
[(2)] .15079 .60553 0 1 Mshowa
.27778 .61803 m
.27778 .62428 L
s
[(4)] .27778 .60553 0 1 Mshowa
.40476 .61803 m
.40476 .62428 L
s
[(6)] .40476 .60553 0 1 Mshowa
.53175 .61803 m
.53175 .62428 L
s
[(8)] .53175 .60553 0 1 Mshowa
.65873 .61803 m
.65873 .62428 L
s
[(10)] .65873 .60553 0 1 Mshowa
.78571 .61803 m
.78571 .62428 L
s
[(12)] .78571 .60553 0 1 Mshowa
.9127 .61803 m
.9127 .62428 L
s
[(14)] .9127 .60553 0 1 Mshowa
.125 Mabswid
.05556 .61803 m
.05556 .62178 L
s
.0873 .61803 m
.0873 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.18254 .61803 m
.18254 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.24603 .61803 m
.24603 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.34127 .61803 m
.34127 .62178 L
s
.37302 .61803 m
.37302 .62178 L
s
.43651 .61803 m
.43651 .62178 L
s
.46825 .61803 m
.46825 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.56349 .61803 m
.56349 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.62698 .61803 m
.62698 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.72222 .61803 m
.72222 .62178 L
s
.75397 .61803 m
.75397 .62178 L
s
.81746 .61803 m
.81746 .62178 L
s
.84921 .61803 m
.84921 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.94444 .61803 m
.94444 .62178 L
s
.97619 .61803 m
.97619 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 0 m
.03006 0 L
s
[(-10)] .01131 0 1 0 Mshowa
.02381 .12361 m
.03006 .12361 L
s
[(-8)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(-6)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(-4)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(-2)] .01131 .49443 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(\\220) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.000000 14.625000 moveto
(L) show
99.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.04262 .44607 L
.06244 .30514 L
.07286 .25274 L
.08255 .21597 L
.0932 .18656 L
.09916 .1741 L
.10458 .16478 L
.11454 .15169 L
.12373 .14315 L
.12853 .13972 L
.13381 .13658 L
.1393 .13392 L
.14451 .13185 L
.14936 .13026 L
.15465 .12882 L
.16392 .12691 L
.16916 .1261 L
.17475 .12539 L
.1848 .12444 L
.19015 .12407 L
.19508 .12378 L
.20039 .12353 L
.20621 .12331 L
.21602 .12303 L
.22138 .12292 L
.22638 .12283 L
.23139 .12276 L
.23683 .1227 L
.24163 .12265 L
.24673 .12261 L
.25131 .12258 L
.25637 .12255 L
.26529 .12252 L
.2702 .1225 L
.27538 .12249 L
.28463 .12247 L
.28979 .12246 L
.2946 .12246 L
.29982 .12245 L
.30549 .12245 L
.31097 .12244 L
.31601 .12244 L
.32074 .12244 L
.32595 .12244 L
.33498 .12243 L
.33992 .12243 L
.34454 .12243 L
.34952 .12243 L
.35494 .12243 L
Mistroke
.35973 .12243 L
.36482 .12243 L
.36987 .12243 L
.37444 .12243 L
.38336 .12243 L
.38825 .12243 L
.39341 .12243 L
.40265 .12243 L
.40779 .12243 L
.41258 .12243 L
.41781 .12243 L
.42348 .12243 L
.42893 .12243 L
.43396 .12243 L
.44387 .12243 L
.45288 .12243 L
.45743 .12243 L
.46244 .12243 L
.47256 .12243 L
.48183 .12243 L
.48669 .12243 L
.492 .12243 L
.5027 .12243 L
.51365 .12243 L
.52399 .12243 L
.5285 .12243 L
.53326 .12243 L
.53576 .12243 L
.53708 .12243 L
.53849 .12243 L
.53979 .12243 L
.54098 .12243 L
.54218 .12243 L
.54331 .12243 L
.54446 .12243 L
.54555 .12243 L
.54674 .12243 L
.54802 .12243 L
.54929 .12243 L
.55063 .12243 L
.55303 .12243 L
.55525 .12243 L
.55732 .12243 L
.56203 .12243 L
.56709 .12243 L
.57188 .12243 L
.57452 .12243 L
.57591 .12243 L
.57739 .12243 L
.57863 .12243 L
Mistroke
.57929 .12243 L
.58 .12243 L
.58124 .12243 L
.58241 .12243 L
.58309 .12243 L
.58374 .12243 L
.58495 .12243 L
.58625 .12243 L
.58698 .12243 L
.58765 .12243 L
.59002 .12243 L
.59252 .12243 L
.60356 .12243 L
.60818 .12243 L
.61073 .12243 L
.61314 .12243 L
.6145 .12243 L
.61522 .12243 L
.61598 .12243 L
.61662 .12243 L
.61733 .12243 L
.61858 .12243 L
.61984 .12243 L
.62054 .12243 L
.62119 .12243 L
.62239 .12243 L
.62365 .12243 L
.62489 .12243 L
.62623 .12243 L
.62866 .12243 L
.6332 .12243 L
.64341 .12243 L
.64798 .12243 L
.6529 .12243 L
.65746 .12243 L
.66178 .12243 L
.66415 .12243 L
.6654 .12243 L
.66673 .12243 L
.66796 .12243 L
.66908 .12243 L
.6702 .12243 L
.67125 .12243 L
.67252 .12243 L
.67316 .12243 L
.67386 .12243 L
.6751 .12243 L
.67626 .12243 L
.67763 .12243 L
.67887 .12243 L
Mistroke
.68167 .12243 L
.69261 .12243 L
.69742 .12243 L
.69874 .12243 L
.70015 .12243 L
.70138 .12243 L
.70203 .12243 L
.70272 .12243 L
.70401 .12243 L
.7052 .12243 L
.70644 .12243 L
.70757 .12243 L
.70866 .12243 L
.70985 .12243 L
.71201 .12243 L
.72185 .12243 L
.74263 .12243 L
.76217 .12243 L
.78363 .12243 L
.80427 .12243 L
.8231 .12243 L
.8426 .12243 L
.85346 .12243 L
.86351 .12243 L
.87258 .12243 L
.88259 .12243 L
.89265 .12243 L
.89817 .12243 L
.90085 .12243 L
.90335 .12243 L
.9058 .12243 L
.90804 .12243 L
.91052 .12243 L
.91188 .12243 L
.91317 .12243 L
.91443 .12243 L
.91506 .12243 L
.91575 .12243 L
.91698 .12243 L
.91814 .12243 L
.91883 .12243 L
.91949 .12243 L
.92073 .12243 L
.92142 .12243 L
.92206 .12243 L
.92352 .12243 L
.92594 .12243 L
.92822 .12243 L
.93248 .12243 L
.93706 .12243 L
Mistroke
.94202 .12243 L
.94995 .12243 L
.95865 .12243 L
.97619 .12243 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo0008Ool50002Ool00`00Oomoo`3oOol?Ool000Yoo`07001oogooOol0
07oo0000ogoo47oo0004Ool30003Ool01`00Oomoogoo001oo`0000=oo`<00?moo`Yoo`002Woo00L0
07ooOomoo`00Ool00003Ool00`00Oomoo`3oOol:Ool000Yoo`07001oogooOol007oo00000goo00<0
07ooOol0ogoo2Woo0009Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`3oOol:Ool001Aoo`03001o
ogoo0?moo`Yoo`0057oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001o
ogoo0?moo`Yoo`0057oo0P00ogoo2goo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?mo
o`Yoo`0057oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?mo
o`Yoo`0057oo00<007ooOol0ogoo2Woo000DOol2003oOol;Ool001Aoo`03001oogoo0?moo`Yoo`00
57oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`00
57oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`800?moo`]oo`0057oo00<0
07ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`0057oo00<0
07ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool000moo`03001oogoo009oo`03001oogoo0?mo
o`Yoo`003Woo00<007oo00000goo00<007ooOol0<Woo[`00:7oo0009Ool30002Ool00`00Ool00003
Ool3000POolB003GOol000moo`03001oogoo009oo`03001oogoo01]oo`D00>Uoo`003Woo00<007oo
00000goo00<007ooOol06Goo0P00kWoo000?Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomo
o`3^Ool001Aoo`03001oogoo01Eoo`<00?5oo`0057oo00<007ooOol057oo00<007ooOol0lWoo000D
Ool00`00Oomoo`0COol00`00Oomoo`3cOol001Aoo`8001=oo`03001oogoo0?Aoo`0057oo00<007oo
Ool04Woo00<007ooOol0m7oo000DOol00`00Oomoo`0AOol00`00Oomoo`3eOol001Aoo`03001oogoo
015oo`03001oogoo0?Eoo`0057oo00<007ooOol047oo00<007ooOol0mWoo000DOol00`00Oomoo`0?
Ool00`00Oomoo`3gOol001Aoo`03001oogoo00moo`03001oogoo0?Moo`0057oo0P003goo00<007oo
Ool0n7oo000DOol00`00Oomoo`0>Ool00`00Oomoo`3hOol001Aoo`03001oogoo00ioo`03001oogoo
0?Qoo`0057oo00<007ooOol03Goo00<007ooOol0nGoo000DOol00`00Oomoo`0=Ool00`00Oomoo`3i
Ool001Aoo`03001oogoo00aoo`03001oogoo0?Yoo`0057oo00<007ooOol037oo00<007ooOol0nWoo
000DOol00`00Oomoo`0;Ool00`00Oomoo`3kOol001Aoo`8000aoo`03001oogoo0?]oo`0057oo00<0
07ooOol02goo00<007ooOol0ngoo000DOol00`00Oomoo`0:Ool00`00Oomoo`3lOol001Aoo`03001o
ogoo00Yoo`03001oogoo0?aoo`0057oo00<007ooOol02Woo00<007ooOol0o7oo000>Ool20004Ool0
0`00Oomoo`0:Ool00`00Oomoo`3lOol000ioo`03001oo`0000=oo`03001oogoo00Uoo`03001oogoo
0?eoo`002Goo0`000Woo00<007oo00000goo0`002Goo00<007ooOol0oGoo000>Ool20004Ool00`00
Oomoo`09Ool00`00Oomoo`3mOol000ioo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo0?eo
o`003goo0P000goo00<007ooOol02Goo00<007ooOol0oGoo000DOol00`00Oomoo`09Ool00`00Oomo
o`3mOol001Aoo`03001oogoo00Qoo`03001oogoo0?ioo`0057oo00<007ooOol027oo00<007ooOol0
oWoo000DOol20009Ool00`00Oomoo`3nOol001Aoo`03001oogoo00Qoo`03001oogoo0?ioo`0057oo
00<007ooOol027oo00<007ooOol0oWoo000DOol00`00Oomoo`08Ool00`00Oomoo`3nOol001Aoo`03
001oogoo00Moo`03001oogoo0?moo`0057oo00<007ooOol01goo00<007ooOol0ogoo000DOol00`00
Oomoo`07Ool00`00Oomoo`3oOol001Aoo`03001oogoo00Moo`03001oogoo0?moo`0057oo0P0027oo
00<007ooOol0ogoo000DOol00`00Oomoo`07Ool00`00Oomoo`3oOol001Aoo`03001oogoo00Moo`03
001oogoo0?moo`0057oo00<007ooOol01Woo00<007ooOol0ogoo0Goo000DOol00`00Oomoo`06Ool0
0`00Oomoo`3oOol1Ool001Aoo`03001oogoo00Ioo`03001oogoo0?moo`5oo`0057oo00<007ooOol0
1Woo00<007ooOol0ogoo0Goo000DOol20007Ool00`00Oomoo`3oOol1Ool001Aoo`03001oogoo00Io
o`03001oogoo0?moo`5oo`0057oo00<007ooOol01Goo00<007ooOol0ogoo0Woo000DOol00`00Oomo
o`05Ool00`00Oomoo`3oOol2Ool001Aoo`03001oogoo00Eoo`03001oogoo0?moo`9oo`0057oo00<0
07ooOol01Goo00<007ooOol0ogoo0Woo000?Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`3oOol2
Ool0011oo`05001oogooOol00007Ool00`00Oomoo`3oOol2Ool000Uoo`<0009oo`@0009oo`<000Eo
o`03001oogoo0?moo`9oo`003Woo00<007oo00000goo00<007ooOol017oo00<007ooOol0ogoo0goo
000?Ool20003Ool00`00Oomoo`04Ool00`00Oomoo`3oOol3Ool0011oo`05001oogooOol00006Ool0
0`00Oomoo`3oOol3Ool001Aoo`03001oogoo00Aoo`03001oogoo0?moo`=oo`0057oo00<007ooOol0
17oo00<007ooOol0ogoo0goo000DOol00`00Oomoo`04Ool00`00Oomoo`3oOol3Ool001Aoo`8000Eo
o`03001oogoo0?moo`=oo`0057oo00<007ooOol00goo00<007ooOol0ogoo17oo000DOol00`00Oomo
o`03Ool00`00Oomoo`3oOol4Ool001Aoo`03001oogoo00=oo`03001oogoo0?moo`Aoo`0057oo00<0
07ooOol00goo00<007ooOol0ogoo17oo000DOol00`00Oomoo`03Ool00`00Oomoo`3oOol4Ool001Ao
o`03001oogoo00=oo`03001oogoo0?moo`Aoo`0057oo0P000goo00<007ooOol0ogoo1Goo000DOol0
0`00Oomoo`02Ool00`00Oomoo`3oOol5Ool001Aoo`03001oogoo009oo`03001oogoo0?moo`Eoo`00
57oo00<007ooOol00Woo00<007ooOol0ogoo1Goo000DOol00`00Oomoo`02Ool00`00Oomoo`3oOol5
Ool001Aoo`03001oogoo009oo`03001oogoo0?moo`Eoo`0057oo00<007ooOol00Woo00<007ooOol0
ogoo1Goo000DOol00`00Oomoo`02Ool00`00Oomoo`3oOol5Ool001Aoo`80009oo`03001oogoo0?mo
o`Ioo`0057oo00D007ooOomoo`000?moo`Qoo`0057oo00D007ooOomoo`000?moo`Qoo`0057oo00D0
07ooOomoo`000?moo`Qoo`0057oo00D007ooOomoo`000?moo`Qoo`003Woo0`000goo00D007ooOomo
o`000?moo`Qoo`003Woo00<007ooOol00goo00D007ooOomoo`000?moo`Qoo`002Goo0`000goo00<0
07ooOol00Woo0`0000=oo`00Ool0ogoo1goo000?Ool00`00Oomoo`02Ool01000Oomoo`00ogoo2Goo
000>Ool00`00Ool00003Ool01000Oomoo`00ogoo2Goo000?Ool00`00Oomoo`02Ool01000Oomoo`00
ogoo2Goo000DOol01000Oomoo`00ogoo2Goo000DOol01000Oomoo`00ogoo2Goo000DOol01000Oomo
o`00ogoo2Goo000DOol200000goo001oo`3oOol8Ool001Aoo`04001oogoo003oOol9Ool001Aoo`03
001oo`000?moo`Yoo`0057oo00<007oo0000ogoo2Woo000DOol00`00Ool0003oOol:Ool001Aoo`03
001oo`000?moo`Yoo`0057oo00<007oo0000ogoo2Woo000DOol00`00Ool0003oOol:Ool001Aoo`<0
0?moo`Yoo`0057oo00<007oo0000ogoo2Woo000DOol2003oOol;Ool001Aoo`8001]oo`<001aoo`<0
01]oo`8001eoo`03001oogoo01Ioo`D0009oo`03001oogoo01Eoo`D00004Ool00000000EOol50002
Ool3000cOol001Aoo`8001]oo`03001oogoo01eoo`03001oogoo01Yoo`03001oo`0001]oo`03001o
o`0001Uoo`07001oogooOol007oo000067oo00D007ooOomoo`0001Uoo`03001oogoo00=oo`03001o
ogoo039oo`0057oo0P0077oo00<007ooOol06Woo10006goo00<007oo00006goo00<007oo00006Goo
00L007ooOomoo`00Ool0000HOol00`00Oomoo`02Ool00`00Oomoo`0FOol01000Oomoogoo1000<goo
000DOol2000LOol00`00Oomoo`0JOol00`00Ool0000LOol2000MOol00`00Oomoo`0HOol01`00Oomo
ogoo001oo`0001Qoo`03001oogoo009oo`03001oogoo01Ioo`07001oogooOol007oo0000=7oo000D
Ool2000KOol00`00Ool0000LOol2000LOol00`00Oomoo`0KOol00`00Ool0000IOol01`00Oomoogoo
001oo`0001Qoo`07001oogooOol007oo00005goo00<007ooOol00Woo0P00=7oo000DOol2000LOol0
0`00Oomoo`0LOol00`00Oomoo`0KOol2000LOol00`00Oomoo`0GOol20004Ool00`00Oomoo`0FOol2
0004Ool00`00Oomoo`0EOol20005Ool00`00Oomoo`0bOol001Aoo`800?moo`]oo`0057oo00<007oo
Ool0n7oo00<007ooOol01Woo00<007ooOol01Goo000DOol00`00Oomoo`3gOol00`00Oomoo`08Ool0
0`00Oomoo`04Ool001Aoo`03001oogoo0?1oo`8000Aoo`03001oogoo009oo`8000Ioo`03001oogoo
00=oo`0057oo00<007ooOol0kgoo00@007ooOol000=oo`03001oogoo00Aoo`03001oogoo00=oo`03
001oogoo00=oo`003gook`0027oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol00goo000LOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05
Ool00`00Oomoo`0;Ool40004Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`03Ool003=oo`03001o
ogoo01]oo`03001oogoo01]oo`03001oogoo01]oo`03001oogoo01]oo`03001oogoo01aoo`03001o
ogoo01]oo`03001oogoo01]oo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`00ogoo
47oo00<007ooOol01Woo00<007ooOol01Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo000=Ool00`00Oomoo`0BOol00`00Oomoo`3kOol000aoo`03001oogoo00Mo
o`03001oogoo00Yoo`03001oogoo0?Yoo`001Goo0P0017oo00T007ooOomoo`00Ool007oo00000goo
00<007ooOol00Woo0P001Woo00<007ooOol0nGoo0005Ool20004Ool02@00Oomoogoo001oo`00Ool0
0003Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`3iOol000Aoo`04001oogoo0003Ool0
2@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3iOol0
00=oo`80009oo`05001oogooOol00003Ool200000goo001oo`04Ool00`00Oomoo`02Ool20005Ool0
0`00Oomoo`3iOol000aoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo0?Yoo`003Goo00<0
07ooOol02Goo00<007ooOol01Woo00<007ooOol0ngoo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {269.813, 92.875}} -> {-6.888, -4.14059, 
  0.066248, 0.0680581}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      g*\((\((Evaluate[v[t]\  /. \ solution2v]/vterm)\)^2 - 1)\), {t, 0, 15}, 
      AxesLabel -> {"\<t(s)\>", "\<a(m/s^2)\>"}, \ PlotRange -> {\(-10\), 0}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.618034 0.0618034 [
[.15079 .60553 -3 -9 ]
[.15079 .60553 3 0 ]
[.27778 .60553 -3 -9 ]
[.27778 .60553 3 0 ]
[.40476 .60553 -3 -9 ]
[.40476 .60553 3 0 ]
[.53175 .60553 -3 -9 ]
[.53175 .60553 3 0 ]
[.65873 .60553 -6 -9 ]
[.65873 .60553 6 0 ]
[.78571 .60553 -6 -9 ]
[.78571 .60553 6 0 ]
[.9127 .60553 -6 -9 ]
[.9127 .60553 6 0 ]
[1.025 .61803 0 -7.5 ]
[1.025 .61803 28 7.5 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .12361 -12 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.02381 .64303 -26 0 ]
[.02381 .64303 26 15 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15079 .61803 m
.15079 .62428 L
s
[(2)] .15079 .60553 0 1 Mshowa
.27778 .61803 m
.27778 .62428 L
s
[(4)] .27778 .60553 0 1 Mshowa
.40476 .61803 m
.40476 .62428 L
s
[(6)] .40476 .60553 0 1 Mshowa
.53175 .61803 m
.53175 .62428 L
s
[(8)] .53175 .60553 0 1 Mshowa
.65873 .61803 m
.65873 .62428 L
s
[(10)] .65873 .60553 0 1 Mshowa
.78571 .61803 m
.78571 .62428 L
s
[(12)] .78571 .60553 0 1 Mshowa
.9127 .61803 m
.9127 .62428 L
s
[(14)] .9127 .60553 0 1 Mshowa
.125 Mabswid
.05556 .61803 m
.05556 .62178 L
s
.0873 .61803 m
.0873 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.18254 .61803 m
.18254 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.24603 .61803 m
.24603 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.34127 .61803 m
.34127 .62178 L
s
.37302 .61803 m
.37302 .62178 L
s
.43651 .61803 m
.43651 .62178 L
s
.46825 .61803 m
.46825 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.56349 .61803 m
.56349 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.62698 .61803 m
.62698 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.72222 .61803 m
.72222 .62178 L
s
.75397 .61803 m
.75397 .62178 L
s
.81746 .61803 m
.81746 .62178 L
s
.84921 .61803 m
.84921 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.94444 .61803 m
.94444 .62178 L
s
.97619 .61803 m
.97619 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 0 m
.03006 0 L
s
[(-10)] .01131 0 1 0 Mshowa
.02381 .12361 m
.03006 .12361 L
s
[(-8)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(-6)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(-4)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(-2)] .01131 .49443 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(\\220) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
93.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
99.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 14.625000 moveto
(L) show
111.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01236 m
.06244 .25378 L
.08255 .41098 L
.09396 .47512 L
.10458 .51895 L
.11459 .54876 L
.1237 .56838 L
.12874 .57684 L
.13421 .58444 L
.13934 .59032 L
.14415 .59492 L
.15359 .60186 L
.1586 .60467 L
.16399 .60715 L
.16962 .60925 L
.17497 .61088 L
.18024 .61219 L
.18502 .61317 L
.1946 .61466 L
.19987 .61528 L
.20482 .61576 L
.21366 .61641 L
.21863 .6167 L
.22321 .61691 L
.22791 .6171 L
.23295 .61726 L
.24204 .61749 L
.24759 .61759 L
.25284 .61768 L
.25753 .61773 L
.2627 .61779 L
.27235 .61786 L
.27764 .6179 L
.28261 .61792 L
.29147 .61795 L
.29646 .61797 L
.30103 .61798 L
.30577 .61799 L
.31083 .618 L
.31995 .61801 L
.32553 .61801 L
.3308 .61802 L
.33549 .61802 L
.34065 .61802 L
.35037 .61803 L
.35569 .61803 L
.36067 .61803 L
.36956 .61803 L
.37456 .61803 L
.37912 .61803 L
Mistroke
.3839 .61803 L
.38899 .61803 L
.39814 .61803 L
.40375 .61803 L
.40903 .61803 L
.41373 .61803 L
.41888 .61803 L
.42867 .61803 L
.43366 .61803 L
.439 .61803 L
.444 .61803 L
.44856 .61803 L
.45748 .61803 L
.46231 .61803 L
.46742 .61803 L
.47661 .61803 L
.48171 .61803 L
.48649 .61803 L
.49738 .61803 L
Mfstroke
.49738 .61803 m
.51446 .61803 L
s
.66462 .61803 m
.66464 .61803 L
.66586 .61803 L
.66705 .61803 L
.66814 .61803 L
.66918 .61803 L
.67028 .61803 L
.67139 .61803 L
.6726 .61803 L
.67327 .61803 L
.674 .61803 L
.67469 .61803 L
.67532 .61803 L
.67652 .61803 L
.6778 .61803 L
.68073 .61803 L
s
.68073 .61803 m
.68122 .61803 L
s
.73804 .61803 m
.75463 .61803 L
.77388 .61803 L
.81264 .61803 L
.83162 .61803 L
.84248 .61803 L
.85234 .61803 L
.86178 .61803 L
.872 .61803 L
.8828 .61803 L
.88806 .61803 L
.89297 .61803 L
.89794 .61803 L
.90247 .61803 L
.90488 .61803 L
.9075 .61803 L
.90894 .61803 L
.91027 .61803 L
.91154 .61803 L
.9129 .61803 L
.9142 .61803 L
.9154 .61803 L
.91655 .61803 L
.91775 .61803 L
.91839 .61803 L
.91908 .61803 L
.92031 .61803 L
.92106 .61803 L
.92178 .61803 L
.92311 .61803 L
.92582 .61803 L
.92831 .61803 L
.93396 .61803 L
.93863 .61803 L
.94365 .61803 L
.95271 .61803 L
.97335 .61803 L
.97619 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`003Goo1@000Woo00<007ooOol0ogoo2Woo
000?Ool01`00Oomoogoo001oo`000?moo`]oo`002Goo0`000goo00L007ooOomoo`00Ool00004Ool2
003oOol5Ool000moo`07001oogooOol007oo000017oo00<007ooOol0ogoo17oo000?Ool01`00Oomo
ogoo001oo`0000Aoo`03001oogoo0?moo`Aoo`003Woo0P0017oo00<007ooOol00goo00<007ooOol0
ogoo17oo000JOol00`00Oomoo`3oOol4Ool001Yoo`03001oogoo0?moo`Aoo`006Woo00<007ooOol0
ogoo17oo000JOol2003oOol5Ool001Yoo`800?moo`Eoo`006Woo0P00ogoo1Goo000JOol2003oOol5
Ool001Yoo`800?moo`Eoo`006Woo0P00ogoo1Goo000JOol2003oOol5Ool001Yoo`03001oo`000?mo
o`Aoo`006Woo00<007oo0000ogoo17oo000JOol00`00Ool0003oOol4Ool001Yoo`03001oo`000?mo
o`Aoo`006Woo00<007oo0000ogoo17oo000JOol00`00Ool0003oOol4Ool001Yoo`03001oo`000?mo
o`Aoo`006Woo00@007ooOol00?moo`=oo`006Woo00@007ooOol00?moo`=oo`006Woo00@007ooOol0
0?moo`=oo`006Woo00@007ooOol00?moo`=oo`006Woo00@007ooOol00?moo`=oo`006Woo00@007oo
Ool00?moo`=oo`0057oo00<007ooOol00goo00@007ooOol00?moo`=oo`004goo00<007oo000017oo
00D007ooOomoo`000?moo`9oo`003Woo0`000Woo00<007oo000017oo0P000Woo00<007ooOol0ogoo
000DOol00`00Oomoo`03Ool01@00Oomoogoo0000ogoo0Woo000COol00`00Ool00004Ool01@00Oomo
ogoo0000ogoo0Woo000DOol00`00Oomoo`03Ool01@00Oomoogoo0000ogoo0Woo000JOol01@00Oomo
ogoo0000ogoo0Woo000JOol01@00Oomoogoo0000ogoo0Woo000JOol00`00Oomoo`02Ool00`00Oomo
o`3nOol001Yoo`03001oogoo009oo`03001oogoo0?ioo`006Woo00<007ooOol00Woo00<007ooOol0
oWoo000JOol00`00Oomoo`02Ool00`00Oomoo`3nOol001Yoo`03001oogoo009oo`03001oogoo0?io
o`006Woo00<007ooOol00Woo00<007ooOol0oWoo000JOol00`00Oomoo`02Ool00`00Oomoo`3nOol0
01Yoo`03001oogoo00=oo`03001oogoo0?eoo`006Woo00<007ooOol00goo00<007ooOol0oGoo000J
Ool00`00Oomoo`03Ool00`00Oomoo`3mOol001Yoo`03001oogoo00=oo`03001oogoo0?eoo`006Woo
00<007ooOol00goo00<007ooOol0oGoo000JOol00`00Oomoo`03Ool00`00Oomoo`3mOol001Yoo`03
001oogoo00=oo`03001oogoo0?eoo`006Woo00<007ooOol017oo00<007ooOol0o7oo000JOol00`00
Oomoo`04Ool00`00Oomoo`3lOol001Yoo`03001oogoo00Aoo`03001oogoo0?aoo`006Woo00<007oo
Ool017oo00<007ooOol0o7oo000JOol00`00Oomoo`04Ool00`00Oomoo`3lOol001Yoo`03001oogoo
00Aoo`03001oogoo0?aoo`004goo0P001Goo00<007ooOol017oo00<007ooOol0o7oo000COol00`00
Ool00004Ool00`00Oomoo`05Ool00`00Oomoo`3kOol000ioo`<0009oo`03001oo`0000Aoo`8000Io
o`03001oogoo0?]oo`004goo0P001Goo00<007ooOol01Goo00<007ooOol0ngoo000COol00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Oomoo`3kOol001Aoo`8000Aoo`03001oogoo00Eoo`03001oogoo
0?]oo`006Woo00<007ooOol01Goo00<007ooOol0ngoo000JOol00`00Oomoo`05Ool00`00Oomoo`3k
Ool001Yoo`03001oogoo00Ioo`03001oogoo0?Yoo`006Woo00<007ooOol01Woo00<007ooOol0nWoo
000JOol00`00Oomoo`06Ool00`00Oomoo`3jOol001Yoo`03001oogoo00Ioo`03001oogoo0?Yoo`00
6Woo00<007ooOol01Woo00<007ooOol0nWoo000JOol00`00Oomoo`06Ool00`00Oomoo`3jOol001Yo
o`03001oogoo00Ioo`03001oogoo0?Yoo`006Woo00<007ooOol01Woo00<007ooOol0nWoo000JOol0
0`00Oomoo`07Ool00`00Oomoo`3iOol001Yoo`03001oogoo00Moo`03001oogoo0?Uoo`006Woo00<0
07ooOol01goo00<007ooOol0nGoo000JOol00`00Oomoo`07Ool00`00Oomoo`3iOol001Yoo`03001o
ogoo00Moo`03001oogoo0?Uoo`006Woo00<007ooOol01goo00<007ooOol0nGoo000JOol00`00Oomo
o`07Ool00`00Oomoo`3iOol001Yoo`03001oogoo00Qoo`03001oogoo0?Qoo`006Woo00<007ooOol0
27oo00<007ooOol0n7oo000JOol00`00Oomoo`08Ool00`00Oomoo`3hOol001Yoo`03001oogoo00Qo
o`03001oogoo0?Qoo`006Woo00<007ooOol027oo00<007ooOol0n7oo000JOol00`00Oomoo`08Ool0
0`00Oomoo`3hOol001Aoo`<000=oo`03001oogoo00Qoo`03001oogoo0?Qoo`005Goo00<007ooOol0
0Woo00<007ooOol02Goo00<007ooOol0mgoo000>Ool30002Ool40003Ool2000:Ool00`00Oomoo`3g
Ool001=oo`03001oo`0000Aoo`03001oogoo00Uoo`03001oogoo0?Moo`0057oo0P0017oo00<007oo
Ool02Goo00<007ooOol0mgoo000EOol00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`3gOol0
01Yoo`03001oogoo00Uoo`03001oogoo0?Moo`006Woo00<007ooOol02Goo00<007ooOol0mgoo000J
Ool00`00Oomoo`09Ool00`00Oomoo`3gOol001Yoo`03001oogoo00Yoo`03001oogoo0?Ioo`006Woo
00<007ooOol02Woo00<007ooOol0mWoo000JOol00`00Oomoo`0:Ool00`00Oomoo`3fOol001Yoo`03
001oogoo00Yoo`03001oogoo0?Ioo`006Woo00<007ooOol02Woo00<007ooOol0mWoo000JOol00`00
Oomoo`0:Ool00`00Oomoo`3fOol001Yoo`03001oogoo00]oo`03001oogoo0?Eoo`006Woo00<007oo
Ool02goo00<007ooOol0mGoo000JOol00`00Oomoo`0;Ool00`00Oomoo`3eOol001Yoo`03001oogoo
00]oo`03001oogoo0?Eoo`006Woo00<007ooOol02goo00<007ooOol0mGoo000JOol00`00Oomoo`0<
Ool00`00Oomoo`3dOol001Yoo`03001oogoo00aoo`03001oogoo0?Aoo`006Woo00<007ooOol037oo
00<007ooOol0m7oo000JOol00`00Oomoo`0<Ool00`00Oomoo`3dOol001Yoo`03001oogoo00aoo`03
001oogoo0?Aoo`006Woo00<007ooOol03Goo00<007ooOol0lgoo000JOol00`00Oomoo`0=Ool00`00
Oomoo`3cOol001Yoo`03001oogoo00eoo`03001oogoo0?=oo`006Woo00<007ooOol03Goo00<007oo
Ool0lgoo000COol30004Ool00`00Oomoo`0=Ool00`00Oomoo`3cOol001=oo`03001oogoo00Aoo`03
001oogoo00ioo`03001oogoo0?9oo`003Woo0`000goo00<007ooOol00goo0P003goo00<007ooOol0
lWoo000DOol00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`3bOol001=oo`03001oo`0000Ao
o`03001oogoo00ioo`03001oogoo0?9oo`0057oo00<007ooOol00goo00<007ooOol03Woo00<007oo
Ool0lWoo000JOol00`00Oomoo`0?Ool00`00Oomoo`3aOol001Yoo`03001oogoo00moo`03001oogoo
0?5oo`006Woo00<007ooOol03goo00<007ooOol0lGoo000JOol00`00Oomoo`0?Ool00`00Oomoo`3a
Ool001Yoo`03001oogoo011oo`03001oogoo0?1oo`006Woo00<007ooOol047oo00<007ooOol0l7oo
000JOol00`00Oomoo`0AOol00`00Oomoo`3_Ool001Yoo`03001oogoo015oo`03001oogoo0>moo`00
6Woo00<007ooOol04Woo00<007ooOol0kWoo000JOol00`00Oomoo`0BOol00`00Oomoo`3^Ool001Yo
o`03001oogoo019oo`03001oogoo0>ioo`006Woo00<007ooOol04goo00<007ooOol0kGoo000JOol0
0`00Oomoo`0COol00`00Oomoo`3]Ool001Yoo`03001oogoo01Aoo`03001oogoo0>aoo`006Woo00<0
07ooOol057oo00<007ooOol00Woo0`006goo0`006Woo0P0077oo00<007ooOol05Woo1@000Woo00<0
07ooOol057oo1@0000Aoo`00000001Aoo`D0009oo`<003=oo`006Woo00<007ooOol05Goo00D007oo
Oomoo`0001ioo`03001oogoo01Uoo`03001oo`0001Yoo`03001oo`0001Uoo`07001oogooOol007oo
00005goo00D007ooOomoo`0001Qoo`03001oogoo00=oo`03001oogoo039oo`006Woo00<007ooOol0
5Goo00<007ooOol00Woo00<007ooOol06Goo10006Woo00<007oo00006Woo00<007oo00006Goo00L0
07ooOomoo`00Ool0000GOol00`00Oomoo`02Ool00`00Oomoo`0EOol01000Oomoogoo1000<goo000J
Ool00`00Oomoo`0FOol01@00Oomoogoo00006goo00<007oo00006goo0P0077oo00<007ooOol067oo
00L007ooOomoo`00Ool0000GOol00`00Oomoo`02Ool00`00Oomoo`0EOol01`00Oomoogoo001oo`00
03Aoo`006Woo00<007ooOol05goo00D007oo001oo`0001]oo`8001]oo`03001oogoo01Yoo`03001o
o`0001Uoo`07001oogooOol007oo00005goo00L007ooOomoo`00Ool0000FOol00`00Oomoo`02Ool2
000dOol001Yoo`03001oogoo01Qoo`<001eoo`03001oogoo01Yoo`8001]oo`03001oogoo01Moo`80
00Aoo`03001oogoo01Eoo`8000Aoo`03001oogoo01Aoo`8000Eoo`03001oogoo039oo`006Woo00<0
07ooOol06Woo00<007ooOol0iWoo000JOol00`00Oomoo`0KOol00`00Oomoo`3DOol00`00Oomoo`06
Ool00`00Oomoo`05Ool001Yoo`03001oogoo01aoo`800==oo`03001oogoo00Qoo`03001oogoo00Ao
o`006Woo00<007ooOol07Woo1000b7oo0P0017oo00<007ooOol00Woo0P001Woo00<007ooOol00goo
000JOol00`00Oomoo`0ROol9002nOol01000Oomoo`000goo00<007ooOol017oo00<007ooOol00goo
00<007ooOol00goo000DOooZ0008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool0025oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00]oo`@000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00=oo`00ogoo1goo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol017oo003oOol@Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000<Ool00`00Oomo
o`0NOol00`00Oomoo`3`Ool000]oo`03001oogoo00Moo`03001oogoo01Ioo`03001oogoo0>moo`00
0goo10000goo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo0P002Woo0`001Goo00<0
07ooOol0kWoo0003Ool30004Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`3^Ool000Eoo`03001oogoo009oo`09001oogooOol0
07oo001oo`0000=oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo0>io
o`0017oo0P0017oo00@007ooOomoo`800003Ool007oo00Aoo`03001oogoo009oo`8000=oo`03001o
o`0000Aoo`03001oogoo00Aoo`03001oogoo0>ioo`002goo00<007ooOol02Goo00<007ooOol027oo
00<007ooOol00Woo00<007oo000017oo00<007ooOol0kgoo000<Ool00`00Oomoo`09Ool00`00Oomo
o`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`3`Ool00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {490.625, 313.688}} -> {-7.37693, 11.226, 
  0.0676776, 0.0695269}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TheRaindrop", "Subsubsection"],

Cell["\<\
The mass of the raindrop is given by the density of water times the volume.  \
Assume 1000kg/m^3 and a sphere of radius0.003m.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Cw = 0.5; g = 9.8; rho = 1.29; r = 0.003; A = Pi*r^2; 
    m = 1000*4/3*Pi*r^3\ \), 
    \(\t\tvterm = Sqrt[2*m*g/\((Cw*rho*A)\)]\), 
    \(solution3y = 
      NDSolve[{\(\(y'\)'\)[t] == g*\((\((\(y'\)[t]/vterm)\)^2 - 1)\), 
          \(y'\)[0] == 0, y[0] == 100}, y[t], {t, 0, 20}]\), 
    \(solution3v = 
      NDSolve[{\(v'\)[t] == g*\((\((v[t]/vterm)\)^2 - 1)\), v[0] == 0}, 
        v[t], {t, 0, 20}]\)}], "Input"],

Cell[BoxData[
    \(0.000113097335529232534`\)], "Output"],

Cell[BoxData[
    \(11.0249892334142085`\)], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(y[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 20.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(v[t]\), "\[Rule]", 
          RowBox[{
            TagBox[\(InterpolatingFunction[{{0.`, 20.`}}, "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[y[t]\  /. \ solution3y], {t, 0, 10}, 
      PlotRange -> {0, 100}, \ AxesLabel -> {"\<t(s)\>", "\<y(m)\>"}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0 0.00618034 [
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[1.025 0 0 -7.5 ]
[1.025 0 28 7.5 ]
[.01131 .12361 -12 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -12 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -12 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .12361 m
.03006 .12361 L
s
[(20)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(40)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(60)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(80)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(100)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.02499 .61803 L
.02605 .61802 L
.02729 .61799 L
.02846 .61796 L
.03053 .61788 L
.03279 .61777 L
.03527 .6176 L
.0379 .61737 L
.04262 .61686 L
.05205 .6154 L
.06244 .61315 L
.07293 .61025 L
.0842 .60645 L
.10458 .59805 L
.1458 .5764 L
.18551 .55182 L
.22371 .52634 L
.26435 .49822 L
.30348 .47066 L
.34506 .44114 L
.38513 .41257 L
.42368 .38504 L
.46468 .35572 L
.50417 .32748 L
.54214 .30032 L
.58257 .2714 L
.62148 .24357 L
.66284 .21397 L
.70268 .18547 L
.74101 .15804 L
.78179 .12887 L
.82106 .10077 L
.85881 .07377 L
.89901 .045 L
.9377 .01732 L
s
.9377 .01732 m
.96191 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo0012Ool3
000ZOol3000XOol2000/Ool00`00Oomoo`0UOol50002Ool00`00Oomoo`0VOol0049oo`03001oogoo
02]oo`03001oogoo02Moo`03001oo`0002Yoo`03001oo`0002Qoo`07001oogooOol007oo00009goo
0013Ool00`00Oomoo`0XOol4000XOol00`00Ool0000ZOol00`00Ool0000XOol01`00Oomoogoo001o
o`0002Moo`00@goo00<007ooOol0:7oo00<007oo0000:Goo0P00;7oo00<007ooOol09goo00L007oo
Oomoo`00Ool0000WOol0049oo`03001oo`0002Yoo`8002Uoo`03001oogoo02Yoo`03001oo`0002Qo
o`07001oogooOol007oo00009goo0013Ool00`00Oomoo`0ZOol00`00Oomoo`0XOol2000[Ool00`00
Oomoo`0VOol20004Ool00`00Oomoo`0VOol00?moo`eoo`03001oogoo00Ioo`03001oogoo00Qoo`00
ogoo37oo00<007ooOol027oo00<007ooOol01goo003oOol5Ool20004Ool00`00Oomoo`02Ool20006
Ool00`00Oomoo`06Ool00?moo`Aoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool0015oonX000Qoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03
001oogoo00Ioo`005goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol017oo00D007ooOomoo`0000aoo`@000Aoo`03001oogoo00=oo`8000Eoo`03001o
ogoo00Ioo`005goo00<007ooOol0:Goo00<007ooOol0:Woo00<007ooOol0:Goo00<007ooOol0:Goo
00<007ooOol09Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol01goo000GOol00`00Oomoo`3DOol2000LOol00`00Oomoo`06Ool00`00Oomoo`08Ool0
01Moo`03001oogoo0==oo`03001oogoo031oo`005goo00<007ooOol0dWoo00<007ooOol0<Goo000G
Ool00`00Oomoo`3@Ool2000dOol001Moo`03001oogoo0<moo`03001oogoo03Aoo`005goo0P00cWoo
0P00=goo000GOol00`00Oomoo`3<Ool00`00Oomoo`0gOol001Moo`03001oogoo0<Yoo`8003Yoo`00
5goo00<007ooOol0bGoo00<007ooOol0>Woo000GOol00`00Oomoo`37Ool2000mOol001Moo`03001o
ogoo0<Ioo`03001oogoo03eoo`005goo00<007ooOol0aGoo00<007ooOol0?Woo000GOol20034Ool2
0011Ool001Moo`03001oogoo0<9oo`03001oogoo045oo`005goo00<007ooOol0`7oo0P00A7oo000G
Ool00`00Oomoo`2oOol00`00Oomoo`14Ool001Moo`03001oogoo0;ioo`03001oogoo04Eoo`005goo
00<007ooOol0_7oo0P00B7oo000GOol00`00Oomoo`2kOol00`00Oomoo`18Ool001Moo`800;]oo`03
001oogoo04Uoo`005goo00<007ooOol0^7oo0P00C7oo000GOol00`00Oomoo`2gOol00`00Oomoo`1<
Ool001Moo`03001oogoo0;Ioo`03001oogoo04eoo`005goo00<007ooOol0]7oo0P00D7oo000;Ool3
0003Ool00`00Oomoo`03Ool00`00Oomoo`2cOol00`00Oomoo`1@Ool000]oo`03001oogoo009oo`03
001oo`0000Aoo`03001oogoo0;9oo`03001oogoo055oo`0037oo00L007ooOomoo`00Ool00004Ool2
002aOol2001DOol000aoo`07001oogooOol007oo000017oo00<007ooOol0[goo00<007ooOol0E7oo
000;Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`2^Ool00`00Oomoo`1EOol000aoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo0:aoo`8005Qoo`005goo00<007ooOol0ZWoo0P00
FWoo000GOol00`00Oomoo`2YOol00`00Oomoo`1JOol001Moo`03001oogoo0:Moo`8005eoo`005goo
00<007ooOol0YGoo0P00Ggoo000GOol2002UOol00`00Oomoo`1OOol001Moo`03001oogoo0:=oo`03
001oogoo061oo`005goo00<007ooOol0XGoo0P00Hgoo000GOol00`00Oomoo`2POol00`00Oomoo`1S
Ool001Moo`03001oogoo09moo`03001oogoo06Aoo`005goo00<007ooOol0WGoo0P00Igoo000GOol0
0`00Oomoo`2LOol00`00Oomoo`1WOol001Moo`8009aoo`03001oogoo06Qoo`005goo00<007ooOol0
VGoo0P00Jgoo000GOol00`00Oomoo`2HOol00`00Oomoo`1[Ool001Moo`03001oogoo09Ioo`8006io
o`005goo00<007ooOol0UGoo00<007ooOol0KWoo000GOol00`00Oomoo`2COol2001aOol001Moo`03
001oogoo099oo`03001oogoo075oo`005goo0P00TGoo0P00M7oo000GOol00`00Oomoo`2?Ool00`00
Oomoo`1dOol001Moo`03001oogoo08ioo`03001oogoo07Eoo`005goo00<007ooOol0S7oo0P00N7oo
000GOol00`00Oomoo`2;Ool00`00Oomoo`1hOol000aoo`<0009oo`03001oogoo00=oo`03001oogoo
08Uoo`8007]oo`003Goo00H007ooOol007oo0004Ool00`00Oomoo`28Ool00`00Oomoo`1kOol000]o
o`@00004Ool007oo0004Ool20028Ool00`00Oomoo`1lOol000]oo`03001oo`00009oo`03001oo`00
00Aoo`03001oogoo08Eoo`8007moo`0037oo0P000Woo00<007oo000017oo00<007ooOol0Q7oo00<0
07ooOol0Ogoo000=Ool01@00Oomoogoo00001Goo00<007ooOol0Pgoo00<007ooOol0P7oo000GOol0
0`00Oomoo`21Ool20023Ool001Moo`03001oogoo081oo`03001oogoo08=oo`005goo00<007ooOol0
Ogoo00<007ooOol0Q7oo000GOol2001oOol00`00Oomoo`25Ool001Moo`03001oogoo07aoo`8008Qo
o`005goo00<007ooOol0Ngoo00<007ooOol0R7oo000GOol00`00Oomoo`1jOol00`00Oomoo`29Ool0
01Moo`03001oogoo07Qoo`8008aoo`005goo00<007ooOol0Mgoo00<007ooOol0S7oo000GOol00`00
Oomoo`1fOol00`00Oomoo`2=Ool001Moo`03001oogoo07Aoo`80091oo`005goo0P00M7oo00<007oo
Ool0T7oo000GOol00`00Oomoo`1aOol2002COol001Moo`03001oogoo071oo`03001oogoo09=oo`00
5goo00<007ooOol0KWoo0P00UWoo000GOol00`00Oomoo`1]Ool00`00Oomoo`2FOol001Moo`03001o
ogoo06]oo`8009Uoo`005goo00<007ooOol0JWoo00<007ooOol0VGoo000GOol2001YOol2002LOol0
01Moo`03001oogoo06Moo`03001oogoo09aoo`005goo00<007ooOol0IGoo0P00Wgoo000GOol00`00
Oomoo`1TOol00`00Oomoo`2OOol001Moo`03001oogoo069oo`800:9oo`002goo0P0017oo00<007oo
Ool00goo00<007ooOol0HGoo00<007ooOol0XWoo000;Ool00`00Ool00002Ool00`00Ool00004Ool0
0`00Oomoo`1POol00`00Oomoo`2SOol000]oo`03001oo`00009oo`03001oo`0000Aoo`8005moo`80
0:Ioo`002goo0P000goo00<007oo000017oo00<007ooOol0GGoo00<007ooOol0YWoo000;Ool00`00
Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`1KOol2002YOol000aoo`8000=oo`03001oogoo00=o
o`03001oogoo05Yoo`03001oogoo0:Uoo`005goo00<007ooOol0FGoo00<007ooOol0ZWoo000GOol0
0`00Oomoo`1GOol2002]Ool001Moo`03001oogoo05Ioo`03001oogoo0:eoo`005goo0P00EWoo00<0
07ooOol0[Woo000GOol00`00Oomoo`1COol2002aOol001Moo`03001oogoo059oo`03001oogoo0;5o
o`005goo00<007ooOol0DGoo00<007ooOol0/Woo000GOol00`00Oomoo`1?Ool2002eOol001Moo`03
001oogoo04ioo`03001oogoo0;Eoo`005goo00<007ooOol0C7oo0P00^7oo000GOol2001<Ool00`00
Oomoo`2hOol001Moo`03001oogoo04Uoo`800;]oo`005goo00<007ooOol0B7oo00<007ooOol0^goo
000GOol00`00Oomoo`16Ool2002nOol001Moo`03001oogoo04Eoo`03001oogoo0;ioo`005goo00<0
07ooOol0A7oo00<007ooOol0_goo000GOol00`00Oomoo`12Ool20032Ool001Moo`03001oogoo045o
o`03001oogoo0<9oo`005goo0P00@7oo0P00aGoo000GOol00`00Oomoo`0nOol00`00Oomoo`35Ool0
01Moo`03001oogoo03eoo`03001oogoo0<Ioo`005goo00<007ooOol0>goo0P00bGoo000GOol00`00
Oomoo`0jOol00`00Oomoo`39Ool000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo03Uo
o`03001oogoo0<Yoo`002goo00<007oo00000Woo00<007oo000017oo00<007ooOol0=goo0P00cGoo
000;Ool00`00Ool00002Ool00`00Ool00004Ool2000gOol00`00Oomoo`3=Ool000aoo`07001oogoo
Ool007oo000017oo00<007ooOol0=Goo00<007ooOol0cWoo000;Ool00`00Ool00002Ool00`00Ool0
0004Ool00`00Oomoo`0cOol2003AOol000aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
035oo`800==oo`005goo00<007ooOol0<7oo00<007ooOol0dgoo000GOol00`00Oomoo`0^Ool2003F
Ool001Moo`03001oogoo02aoo`800=Qoo`005goo0P00;7oo00<007ooOol0f7oo000GOol00`00Oomo
o`0YOol2003KOol001Moo`03001oogoo02Qoo`03001oogoo0=]oo`005goo00<007ooOol09Woo0P00
gWoo000GOol00`00Oomoo`0UOol00`00Oomoo`3NOol001Moo`03001oogoo02=oo`800>5oo`005goo
00<007ooOol08Woo00<007ooOol0hGoo000GOol2000QOol2003TOol001Moo`03001oogoo01moo`03
001oogoo0>Aoo`005goo00<007ooOol07Goo0P00igoo000GOol00`00Oomoo`0LOol00`00Oomoo`3W
Ool001Moo`03001oogoo01Yoo`800>Yoo`005goo00<007ooOol06Goo00<007ooOol0jWoo000GOol0
0`00Oomoo`0GOol2003]Ool001Moo`8001Ioo`800>moo`005goo00<007ooOol04goo0P00lGoo000G
Ool00`00Oomoo`0AOol2003cOol001Moo`03001oogoo00moo`800?Eoo`005goo00<007ooOol03Goo
0P00mgoo000GOol00`00Oomoo`0:Ool3003iOol000Eoo`D0009oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00Qoo`800?aoo`001goo00L007ooOomoo`00Ool00002Ool00`00Ool00004Ool0
1000Oomoogoo1`00oWoo0007Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Aoo`@00?moo`Io
o`001goo00L007ooOomoo`00Ool00002Ool00`00Ool0003oOol>Ool000Moo`07001oogooOol007oo
00000Woo00<007oo0000ogoo3Woo0006Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`3oOol=Ool0
0?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000<Ool20007Ool00`00Oomoo`06
Ool00`00Oomoo`3oOol000eoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo0?ioo`003Goo
00<007ooOol00goo00T007ooOomoo`00Ool007oo000017oo00<007ooOol0oGoo000<Ool00`00Ool0
0004Ool02@00Oomoogoo001oo`00Ool00004Ool00`00Oomoo`3mOol000aoo`03001oo`0000Aoo`09
001oogooOol007oo001oo`0000Aoo`03001oogoo0?eoo`002goo0P0000=oo`0000000goo00@007oo
Oomoo`800003Ool007oo00Aoo`03001oogoo0?eoo`0057oo00<007ooOol027oo00<007ooOol0oWoo
000EOol00`00Oomoo`06Ool00`00Oomoo`3oOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00\
\>"],
  ImageRangeCache->{{{83, 370}, {430.75, 253.813}} -> {-4.77824, 167.764, 
  0.0450062, 0.693538}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[v[t]\  /. \ solution3v], {t, 0, 10}, 
      AxesLabel -> {"\<t(s)\>", "\<v(m/s)\>"}, \ PlotRange -> {\(-15\), 0}]
      \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.618034 0.0412023 [
[.21429 .60553 -3 -9 ]
[.21429 .60553 3 0 ]
[.40476 .60553 -3 -9 ]
[.40476 .60553 3 0 ]
[.59524 .60553 -3 -9 ]
[.59524 .60553 3 0 ]
[.78571 .60553 -3 -9 ]
[.78571 .60553 3 0 ]
[.97619 .60553 -6 -9 ]
[.97619 .60553 6 0 ]
[1.025 .61803 0 -7.5 ]
[1.025 .61803 28 7.5 ]
[.01131 .0412 -18 -4.5 ]
[.01131 .0412 0 4.5 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .20601 -18 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .28842 -12 -4.5 ]
[.01131 .28842 0 4.5 ]
[.01131 .37082 -12 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .45322 -12 -4.5 ]
[.01131 .45322 0 4.5 ]
[.01131 .53563 -12 -4.5 ]
[.01131 .53563 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 15 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .61803 m
.21429 .62428 L
s
[(2)] .21429 .60553 0 1 Mshowa
.40476 .61803 m
.40476 .62428 L
s
[(4)] .40476 .60553 0 1 Mshowa
.59524 .61803 m
.59524 .62428 L
s
[(6)] .59524 .60553 0 1 Mshowa
.78571 .61803 m
.78571 .62428 L
s
[(8)] .78571 .60553 0 1 Mshowa
.97619 .61803 m
.97619 .62428 L
s
[(10)] .97619 .60553 0 1 Mshowa
.125 Mabswid
.07143 .61803 m
.07143 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.16667 .61803 m
.16667 .62178 L
s
.2619 .61803 m
.2619 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.35714 .61803 m
.35714 .62178 L
s
.45238 .61803 m
.45238 .62178 L
s
.5 .61803 m
.5 .62178 L
s
.54762 .61803 m
.54762 .62178 L
s
.64286 .61803 m
.64286 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.7381 .61803 m
.7381 .62178 L
s
.83333 .61803 m
.83333 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.92857 .61803 m
.92857 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .0412 m
.03006 .0412 L
s
[(-14)] .01131 .0412 1 0 Mshowa
.02381 .12361 m
.03006 .12361 L
s
[(-12)] .01131 .12361 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(-10)] .01131 .20601 1 0 Mshowa
.02381 .28842 m
.03006 .28842 L
s
[(-8)] .01131 .28842 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(-6)] .01131 .37082 1 0 Mshowa
.02381 .45322 m
.03006 .45322 L
s
[(-4)] .01131 .45322 1 0 Mshowa
.02381 .53563 m
.03006 .53563 L
s
[(-2)] .01131 .53563 1 0 Mshowa
.125 Mabswid
.02381 .0618 m
.02756 .0618 L
s
.02381 .0824 m
.02756 .0824 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .14421 m
.02756 .14421 L
s
.02381 .16481 m
.02756 .16481 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26781 m
.02756 .26781 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41202 m
.02756 .41202 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57683 m
.02756 .57683 L
s
.02381 .59743 m
.02756 .59743 L
s
.02381 .0206 m
.02756 .0206 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(\\220) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.000000 14.625000 moveto
(L) show
99.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61803 m
.06244 .46098 L
.08255 .39126 L
.10458 .32847 L
.12507 .283 L
.14415 .25069 L
.16457 .225 L
.18314 .20794 L
.20229 .19512 L
.21218 .18999 L
.22307 .18528 L
.24291 .17874 L
.25377 .17603 L
.26394 .17394 L
.27432 .17216 L
.28419 .17076 L
.30271 .16873 L
.3123 .16793 L
.32252 .16721 L
.34091 .16621 L
.35119 .16579 L
.36232 .16541 L
.37193 .16515 L
.38249 .1649 L
.40243 .16455 L
.41332 .16441 L
.42349 .1643 L
.43394 .16421 L
.44384 .16414 L
.4624 .16403 L
.47205 .16399 L
.48231 .16395 L
.50073 .1639 L
.5101 .16388 L
.5202 .16387 L
.53848 .16384 L
.54805 .16383 L
.55852 .16382 L
.56958 .16381 L
.57962 .16381 L
.59923 .1638 L
.61001 .1638 L
.62018 .16379 L
.6299 .16379 L
.64019 .16379 L
.65865 .16379 L
.66808 .16378 L
.67822 .16378 L
.69653 .16378 L
.70667 .16378 L
Mistroke
.71771 .16378 L
.72826 .16378 L
.73781 .16378 L
.75752 .16378 L
.76834 .16378 L
.77851 .16378 L
.7883 .16378 L
.79863 .16378 L
.81711 .16378 L
.82661 .16378 L
.83679 .16378 L
.85514 .16378 L
.87642 .16378 L
.88618 .16378 L
.89655 .16378 L
.9165 .16378 L
.93493 .16378 L
.94433 .16378 L
.95444 .16378 L
.97273 .16378 L
.97619 .16378 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`00
57oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`00
57oo0P00ogoo2goo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`0027oo1@00
0Woo0`000Woo00<007ooOol0ogoo2Woo000:Ool00`00Oomoo`03Ool01@00Oomoogoo0000ogoo37oo
0004Ool30003Ool01000Oomoogoo10000Woo0`00ogoo2Woo000:Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo0?moo`Yoo`002Woo00<007ooOol00Woo0P000goo00<007ooOol0ogoo2Woo0009Ool2
0005Ool01@00Oomoogoo0000ogoo37oo000DOol00`00Oomoo`3oOol:Ool001Aoo`800?moo`]oo`00
57oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`00
57oo00<007ooOol0ogoo2Woo000DOol2003oOol;Ool001Aoo`03001oogoo0?moo`Yoo`0057oo00<0
07ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`0057oo0P00
ogoo2goo000DOol00`00Oomoo`3oOol:Ool000Qoo`D00004Ool000000003Ool00`00Oomoo`3oOol:
Ool000Yoo`05001oogooOol00005Ool00`00Oomoo`3oOol:Ool000Aoo`<000=oo`03001oogoo009o
o`03001oogoo009oo`<00?moo`Yoo`002Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
ogoo2Woo000:Ool01`00Oomoogoo001oo`0000=oo`03001oogoo0?moo`Yoo`002Goo0P0017oo00<0
07ooOol00Woo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`800?moo`]oo`00
57oo00<007ooOol0ogoo2Woo000DOol00`00Oomoo`3oOol:Ool001Aoo`03001oogoo0?moo`Yoo`00
57oo00<007ooOol0ogoo2Woo000DOol2001>OonD000XOol001Aoo`03001oogoo03ioo`l00;aoo`00
57oo00<007ooOol0=Woo2000bgoo000DOol00`00Oomoo`0dOol2003COol001Aoo`03001oogoo031o
o`@00=Eoo`0057oo0P00;Goo1000fGoo000DOol00`00Oomoo`0ZOol2003MOol001Aoo`03001oogoo
02Qoo`800=moo`0027oo1@000Woo00<007ooOol00Woo00<007ooOol09goo00<007ooOol0ggoo000:
Ool01`00Oomoogoo001oo`0000=oo`03001oogoo02Eoo`800>9oo`0017oo0`000goo00L007ooOomo
o`00Ool00003Ool3000TOol00`00Oomoo`3ROol000Yoo`07001oogooOol007oo00000goo00<007oo
Ool08goo00<007ooOol0hgoo000:Ool01`00Oomoogoo001oo`0000=oo`03001oogoo029oo`03001o
ogoo0>Aoo`002Goo0P0017oo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol0iGoo000DOol0
0`00Oomoo`0POol00`00Oomoo`3VOol001Aoo`80021oo`03001oogoo0>Moo`0057oo00<007ooOol0
7Woo00<007ooOol0j7oo000DOol00`00Oomoo`0MOol00`00Oomoo`3YOol001Aoo`03001oogoo01ao
o`03001oogoo0>Yoo`0057oo00<007ooOol077oo00<007ooOol0jWoo000DOol2000LOol00`00Oomo
o`3[Ool001Aoo`03001oogoo01Yoo`03001oogoo0>aoo`0057oo00<007ooOol06Goo00<007ooOol0
kGoo000DOol00`00Oomoo`0IOol00`00Oomoo`3]Ool001Aoo`03001oogoo01Qoo`03001oogoo0>io
o`0057oo0P006Goo00<007ooOol0kWoo000DOol00`00Oomoo`0GOol00`00Oomoo`3_Ool001Aoo`03
001oogoo01Moo`03001oogoo0>moo`003goo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol0
l7oo000>Ool00`00Ool00003Ool00`00Oomoo`0FOol00`00Oomoo`3`Ool000Uoo`<0009oo`03001o
o`0000=oo`<001Eoo`03001oogoo0?5oo`003goo00<007ooOol00Woo00<007ooOol05Goo00<007oo
Ool0lGoo000>Ool00`00Ool00003Ool00`00Oomoo`0DOol00`00Oomoo`3bOol000moo`03001oogoo
009oo`03001oogoo01Aoo`03001oogoo0?9oo`0057oo00<007ooOol04goo00<007ooOol0lgoo000D
Ool2000DOol00`00Oomoo`3cOol001Aoo`03001oogoo019oo`03001oogoo0?Aoo`0057oo00<007oo
Ool04Woo00<007ooOol0m7oo000DOol00`00Oomoo`0AOol00`00Oomoo`3eOol001Aoo`80019oo`03
001oogoo0?Eoo`0057oo00<007ooOol04Goo00<007ooOol0mGoo000DOol00`00Oomoo`0@Ool00`00
Oomoo`3fOol001Aoo`03001oogoo011oo`03001oogoo0?Ioo`0057oo00<007ooOol03goo00<007oo
Ool0mgoo000DOol2000@Ool00`00Oomoo`3gOol001Aoo`03001oogoo00moo`03001oogoo0?Moo`00
57oo00<007ooOol03Woo00<007ooOol0n7oo000>Ool20004Ool00`00Oomoo`0>Ool00`00Oomoo`3h
Ool000ioo`03001oo`0000=oo`03001oogoo00eoo`03001oogoo0?Uoo`002Goo0`000Woo00<007oo
00000goo0`003Goo00<007ooOol0nGoo000>Ool20004Ool00`00Oomoo`0=Ool00`00Oomoo`3iOol0
00ioo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo0?Yoo`003goo0P000goo00<007ooOol0
37oo00<007ooOol0nWoo000DOol00`00Oomoo`0;Ool00`00Oomoo`3kOol001Aoo`8000aoo`03001o
ogoo0?]oo`0057oo00<007ooOol02goo00<007ooOol0ngoo000DOol00`00Oomoo`0;Ool00`00Oomo
o`3kOol001Aoo`03001oogoo00Yoo`03001oogoo0?aoo`0057oo00<007ooOol02Woo00<007ooOol0
o7oo000DOol2000;Ool00`00Oomoo`3lOol001Aoo`03001oogoo00Yoo`03001oogoo0?aoo`0057oo
00<007ooOol02Goo00<007ooOol0oGoo000DOol00`00Oomoo`09Ool00`00Oomoo`3mOol001Aoo`03
001oogoo00Uoo`03001oogoo0?eoo`0057oo0P002Woo00<007ooOol0oGoo000DOol00`00Oomoo`08
Ool00`00Oomoo`3nOol001Aoo`03001oogoo00Qoo`03001oogoo0?ioo`003goo0`000Woo00<007oo
Ool027oo00<007ooOol0oWoo000@Ool01@00Oomoogoo00002Woo00<007ooOol0oWoo0009Ool30002
Ool40002Ool30007Ool00`00Oomoo`3oOol000ioo`03001oo`0000=oo`03001oogoo00Moo`03001o
ogoo0?moo`003goo0P000goo00<007ooOol01goo00<007ooOol0ogoo000@Ool01@00Oomoogoo0000
2Goo00<007ooOol0ogoo000DOol00`00Oomoo`06Ool00`00Oomoo`3oOol1Ool001Aoo`8000Moo`03
001oogoo0?moo`5oo`0057oo00<007ooOol01Woo00<007ooOol0ogoo0Goo000DOol00`00Oomoo`06
Ool00`00Oomoo`3oOol1Ool001Aoo`03001oogoo00Eoo`03001oogoo0?moo`9oo`0057oo00<007oo
Ool01Goo00<007ooOol0ogoo0Woo000DOol20006Ool00`00Oomoo`3oOol2Ool001Aoo`03001oogoo
00Eoo`03001oogoo0?moo`9oo`0057oo00<007ooOol017oo00<007ooOol0ogoo0goo000DOol00`00
Oomoo`04Ool00`00Oomoo`3oOol3Ool001Aoo`03001oogoo00Aoo`03001oogoo0?moo`=oo`0057oo
0P0017oo00<007ooOol0ogoo17oo000DOol00`00Oomoo`03Ool00`00Oomoo`3oOol4Ool000ioo`<0
00=oo`03001oogoo00=oo`03001oogoo0?moo`Aoo`003Woo00<007ooOol00goo00<007ooOol00goo
00<007ooOol0ogoo17oo0009Ool30003Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`3oOol5Ool0
00moo`03001oogoo009oo`03001oogoo009oo`03001oogoo0?moo`Eoo`003Woo00<007oo00000goo
00<007ooOol00Woo00<007ooOol0ogoo1Goo000?Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`3oOol5Ool001Aoo`05001oogooOol0003oOol8Ool001Aoo`80009oo`03001oogoo0?moo`Io
o`0057oo00D007ooOomoo`000?moo`Qoo`0057oo00D007ooOomoo`000?moo`Qoo`0057oo00@007oo
Ool00?moo`Uoo`0057oo00@007ooOol002Qoo`<002aoo`<002Uoo`8002aoo`03001oogoo02Ioo`D0
009oo`03001oogoo02Aoo`0057oo0P0000=oo`00Ool09goo00<007ooOol0;Goo00<007ooOol0:7oo
00<007oo0000:Woo00<007oo0000:Goo00L007ooOomoo`00Ool0000UOol001Aoo`03001oo`0002Yo
o`03001oogoo02Yoo`@002Uoo`03001oo`0002Yoo`03001oo`0002Uoo`07001oogooOol007oo0000
9Goo000DOol00`00Ool0000ZOol00`00Oomoo`0ZOol00`00Ool0000ZOol2000/Ool00`00Oomoo`0X
Ool01`00Oomoogoo001oo`0002Eoo`0057oo00<007oo0000:Goo00<007oo0000;7oo0P00:Woo00<0
07ooOol0:Woo00<007oo0000:Goo00L007ooOomoo`00Ool0000UOol001Aoo`03001oo`0002Yoo`03
001oogoo02aoo`03001oogoo02Uoo`8002]oo`03001oogoo02Moo`8000Aoo`03001oogoo02Aoo`00
57oo0P00ogoo2goo000DOol2003iOol00`00Oomoo`06Ool00`00Oomoo`05Ool001Aoo`800?Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`0057oo0P00lGoo0P0017oo00<007ooOol00Woo0P001Woo00<0
07ooOol00goo000DOol00`00Oomoo`3_Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol0
0goo00<007ooOol00goo000?Ooo_0008Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool0021oo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00]oo`@000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00=oo`00@Woo
00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol0:Woo00<007ooOol037oo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol017oo003oOol@Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000=Ool00`00Oomo
o`0BOol00`00Oomoo`3kOol000aoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo0?Yoo`00
1Goo0P0017oo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00Woo0P001Woo00<007ooOol0
nGoo0005Ool20004Ool02@00Oomoogoo001oo`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`3iOol000Aoo`04001oogoo0003Ool02@00Oomoogoo001oo`00Ool00003Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3iOol000=oo`80009oo`05001oogooOol00003Ool2
00000goo001oo`04Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`3iOol000aoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo0?Yoo`003Goo00<007ooOol02Goo00<007ooOol01Woo00<007oo
Ool0ngoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{83, 370}, {651.563, 474.625}} -> {-4.592, 32.9906, 
  0.0441654, 0.102087}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      g*\((\((Evaluate[v[t]\  /. \ solution3v]/vterm)\)^2 - 1)\), {t, 0, 10}, 
      AxesLabel -> {"\<t(s)\>", "\<a(m/s^2)\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.603319 0.0600616 [
[.21429 .59082 -3 -9 ]
[.21429 .59082 3 0 ]
[.40476 .59082 -3 -9 ]
[.40476 .59082 3 0 ]
[.59524 .59082 -3 -9 ]
[.59524 .59082 3 0 ]
[.78571 .59082 -3 -9 ]
[.78571 .59082 3 0 ]
[.97619 .59082 -6 -9 ]
[.97619 .59082 6 0 ]
[1.025 .60332 0 -7.5 ]
[1.025 .60332 28 7.5 ]
[.01131 .0027 -18 -4.5 ]
[.01131 .0027 0 4.5 ]
[.01131 .12283 -12 -4.5 ]
[.01131 .12283 0 4.5 ]
[.01131 .24295 -12 -4.5 ]
[.01131 .24295 0 4.5 ]
[.01131 .36307 -12 -4.5 ]
[.01131 .36307 0 4.5 ]
[.01131 .4832 -12 -4.5 ]
[.01131 .4832 0 4.5 ]
[.02381 .64303 -26 0 ]
[.02381 .64303 26 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .60332 m
.21429 .60957 L
s
[(2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(10)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(L) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
.02381 .0027 m
.03006 .0027 L
s
[(-10)] .01131 .0027 1 0 Mshowa
.02381 .12283 m
.03006 .12283 L
s
[(-8)] .01131 .12283 1 0 Mshowa
.02381 .24295 m
.03006 .24295 L
s
[(-6)] .01131 .24295 1 0 Mshowa
.02381 .36307 m
.03006 .36307 L
s
[(-4)] .01131 .36307 1 0 Mshowa
.02381 .4832 m
.03006 .4832 L
s
[(-2)] .01131 .4832 1 0 Mshowa
.125 Mabswid
.02381 .03273 m
.02756 .03273 L
s
.02381 .06276 m
.02756 .06276 L
s
.02381 .0928 m
.02756 .0928 L
s
.02381 .15286 m
.02756 .15286 L
s
.02381 .18289 m
.02756 .18289 L
s
.02381 .21292 m
.02756 .21292 L
s
.02381 .27298 m
.02756 .27298 L
s
.02381 .30301 m
.02756 .30301 L
s
.02381 .33304 m
.02756 .33304 L
s
.02381 .3931 m
.02756 .3931 L
s
.02381 .42313 m
.02756 .42313 L
s
.02381 .45316 m
.02756 .45316 L
s
.02381 .51323 m
.02756 .51323 L
s
.02381 .54326 m
.02756 .54326 L
s
.02381 .57329 m
.02756 .57329 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.000000 14.625000 moveto
(H) show
75.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.000000 14.625000 moveto
(\\220) show
87.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
93.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
99.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.000000 14.625000 moveto
(L) show
111.000000 14.625000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%DocumentNeededResources: + font Courier
%%DocumentNeededFonts: Math2Mono
%%DocumentNeededFont: + Courier
%%DocumentFonts: font Math2Mono
%%DocumentFonts: + font Courier
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01479 L
.02605 .01497 L
.02729 .01534 L
.02846 .01582 L
.03053 .01703 L
.03279 .01883 L
.03527 .0214 L
.0379 .02478 L
.04262 .03249 L
.05205 .05379 L
.06244 .08507 L
.10458 .25389 L
.12562 .33693 L
.14487 .40183 L
.16497 .45631 L
.18364 .49535 L
.20262 .52534 L
.22335 .54917 L
.24387 .56585 L
.26248 .57659 L
.28172 .58453 L
.29257 .58792 L
.30254 .59051 L
.32137 .59428 L
.33205 .5959 L
.34203 .59716 L
.35248 .59824 L
.36238 .5991 L
.38094 .60033 L
.39059 .60082 L
.40085 .60126 L
.41927 .60186 L
.42864 .60209 L
.43874 .6023 L
.45702 .6026 L
.46659 .60271 L
.47706 .60282 L
.48812 .60291 L
.49816 .60298 L
.51777 .60309 L
.52855 .60313 L
.53872 .60316 L
.54844 .60319 L
.55873 .60321 L
.57719 .60324 L
.58662 .60325 L
.59676 .60327 L
.61507 .60328 L
.62521 .60329 L
Mistroke
.63625 .60329 L
.6468 .6033 L
.65635 .6033 L
.67606 .60331 L
.68688 .60331 L
.69705 .60331 L
.71717 .60331 L
.73565 .60331 L
.74541 .60332 L
.75451 .60332 L
.76514 .60332 L
.77519 .60332 L
.78497 .60332 L
.79558 .60332 L
.81415 .60332 L
.83397 .60332 L
.84396 .60332 L
.85499 .60332 L
.87437 .60332 L
.88435 .60332 L
.89524 .60332 L
.91532 .60332 L
.92627 .60332 L
.93643 .60332 L
.94698 .60332 L
.95693 .60332 L
.97553 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`003Goo1@000Woo00<007ooOol0ogoo2Woo
000?Ool01`00Oomoogoo001oo`000?moo`]oo`002Goo0`000goo00L007ooOomoo`00Ool00004Ool2
003oOol5Ool000moo`07001oogooOol007oo000017oo00<007ooOol0ogoo17oo000?Ool01`00Oomo
ogoo001oo`0000Aoo`03001oogoo0?moo`Aoo`003Woo0P0017oo00<007ooOol00goo0P00ogoo1Goo
000JOol3003oOol4Ool001Yoo`04001oo`00003oOol3Ool001Yoo`04001oogoo003oOol3Ool001Yo
o`05001oogooOol0003oOol2Ool001Yoo`05001oogooOol0003oOol2Ool001Yoo`03001oogoo009o
o`03001oogoo0?ioo`006Woo00<007ooOol00Woo00<007ooOol0oWoo000JOol00`00Oomoo`03Ool0
0`00Oomoo`3mOol001Yoo`03001oogoo00=oo`03001oogoo0?eoo`006Woo00<007ooOol00goo00<0
07ooOol0oGoo000JOol00`00Oomoo`04Ool00`00Oomoo`3lOol001Yoo`03001oogoo00Aoo`03001o
ogoo0?aoo`006Woo00<007ooOol017oo00<007ooOol0o7oo000JOol00`00Oomoo`04Ool00`00Oomo
o`3lOol001Yoo`03001oogoo00Eoo`03001oogoo0?]oo`006Woo00<007ooOol01Goo00<007ooOol0
ngoo000JOol00`00Oomoo`05Ool00`00Oomoo`3kOol001Yoo`03001oogoo00Eoo`03001oogoo0?]o
o`006Woo00<007ooOol01Woo00<007ooOol0nWoo000JOol00`00Oomoo`06Ool00`00Oomoo`3jOol0
01Yoo`03001oogoo00Ioo`03001oogoo0?Yoo`006Woo00<007ooOol01Woo00<007ooOol0nWoo000D
Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`3iOol001=oo`03001oo`0000Aoo`03001o
ogoo00Moo`03001oogoo0?Uoo`003Woo0`000Woo00<007oo000017oo0P0027oo00<007ooOol0nGoo
000DOol00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`3iOol001=oo`03001oo`0000Aoo`03
001oogoo00Qoo`03001oogoo0?Qoo`0057oo00<007ooOol00goo00<007ooOol027oo00<007ooOol0
n7oo000JOol00`00Oomoo`08Ool00`00Oomoo`3hOol001Yoo`03001oogoo00Qoo`03001oogoo0?Qo
o`006Woo00<007ooOol02Goo00<007ooOol0mgoo000JOol00`00Oomoo`09Ool00`00Oomoo`3gOol0
01Yoo`03001oogoo00Uoo`03001oogoo0?Moo`006Woo00<007ooOol02Goo00<007ooOol0mgoo000J
Ool00`00Oomoo`0:Ool00`00Oomoo`3fOol001Yoo`03001oogoo00Yoo`03001oogoo0?Ioo`006Woo
00<007ooOol02Woo00<007ooOol0mWoo000JOol00`00Oomoo`0:Ool00`00Oomoo`3fOol001Yoo`03
001oogoo00]oo`03001oogoo0?Eoo`006Woo00<007ooOol02goo00<007ooOol0mGoo000JOol00`00
Oomoo`0;Ool00`00Oomoo`3eOol001Yoo`03001oogoo00]oo`03001oogoo0?Eoo`006Woo00<007oo
Ool037oo00<007ooOol0m7oo000JOol00`00Oomoo`0<Ool00`00Oomoo`3dOol001Yoo`03001oogoo
00aoo`03001oogoo0?Aoo`006Woo00<007ooOol037oo00<007ooOol0m7oo000JOol00`00Oomoo`0=
Ool00`00Oomoo`3cOol001Yoo`03001oogoo00eoo`03001oogoo0?=oo`006Woo00<007ooOol03Goo
00<007ooOol0lgoo000JOol00`00Oomoo`0=Ool00`00Oomoo`3cOol001=oo`8000Eoo`03001oogoo
00ioo`03001oogoo0?9oo`004goo00<007oo000017oo00<007ooOol03Woo00<007ooOol0lWoo000>
Ool30002Ool00`00Ool00004Ool2000?Ool00`00Oomoo`3bOol001=oo`8000Eoo`03001oogoo00io
o`03001oogoo0?9oo`004goo00<007ooOol017oo00<007ooOol03goo00<007ooOol0lGoo000DOol2
0004Ool00`00Oomoo`0?Ool00`00Oomoo`3aOol001Yoo`03001oogoo00moo`03001oogoo0?5oo`00
6Woo00<007ooOol047oo00<007ooOol0l7oo000JOol00`00Oomoo`0@Ool00`00Oomoo`3`Ool001Yo
o`03001oogoo011oo`03001oogoo0?1oo`006Woo00<007ooOol047oo00<007ooOol0l7oo000JOol0
0`00Oomoo`0AOol00`00Oomoo`3_Ool001Yoo`03001oogoo015oo`03001oogoo0>moo`006Woo00<0
07ooOol04Goo00<007ooOol0kgoo000JOol00`00Oomoo`0AOol00`00Oomoo`3_Ool001Yoo`03001o
ogoo019oo`03001oogoo0>ioo`006Woo00<007ooOol04Woo00<007ooOol0kWoo000JOol00`00Oomo
o`0BOol00`00Oomoo`3^Ool001Yoo`03001oogoo019oo`03001oogoo0>ioo`006Woo00<007ooOol0
4goo00<007ooOol0kGoo000JOol00`00Oomoo`0COol00`00Oomoo`3]Ool001Yoo`03001oogoo01=o
o`03001oogoo0>eoo`006Woo00<007ooOol04goo00<007ooOol0kGoo000JOol00`00Oomoo`0DOol0
0`00Oomoo`3/Ool001Yoo`03001oogoo01Aoo`03001oogoo0>aoo`006Woo00<007ooOol057oo00<0
07ooOol0k7oo000JOol00`00Oomoo`0EOol00`00Oomoo`3[Ool001Yoo`03001oogoo01Eoo`03001o
ogoo0>]oo`0057oo0`000goo00<007ooOol05Goo00<007ooOol0jgoo000EOol00`00Oomoo`02Ool0
0`00Oomoo`0FOol00`00Oomoo`3ZOol000ioo`<0009oo`@000=oo`8001Moo`03001oogoo0>Yoo`00
4goo00<007oo000017oo00<007ooOol05Woo00<007ooOol0jWoo000DOol20004Ool00`00Oomoo`0G
Ool00`00Oomoo`3YOol001Eoo`03001oogoo009oo`03001oogoo01Moo`03001oogoo0>Uoo`006Woo
00<007ooOol05goo00<007ooOol0jGoo000JOol00`00Oomoo`0HOol00`00Oomoo`3XOol001Yoo`03
001oogoo01Qoo`03001oogoo0>Qoo`006Woo00<007ooOol067oo00<007ooOol0j7oo000JOol00`00
Oomoo`0IOol00`00Oomoo`3WOol001Yoo`03001oogoo01Uoo`03001oogoo0>Moo`006Woo00<007oo
Ool06Goo00<007ooOol0igoo000JOol00`00Oomoo`0JOol00`00Oomoo`3VOol001Yoo`03001oogoo
01Yoo`03001oogoo0>Ioo`006Woo00<007ooOol06Woo00<007ooOol0iWoo000JOol00`00Oomoo`0K
Ool00`00Oomoo`3UOol001Yoo`03001oogoo01]oo`03001oogoo0>Eoo`006Woo00<007ooOol06goo
00<007ooOol0iGoo000JOol00`00Oomoo`0KOol00`00Oomoo`3UOol001Yoo`03001oogoo01aoo`03
001oogoo0>Aoo`006Woo00<007ooOol077oo00<007ooOol0i7oo000JOol00`00Oomoo`0LOol00`00
Oomoo`3TOol001Yoo`03001oogoo01eoo`03001oogoo0>=oo`006Woo00<007ooOol07Goo00<007oo
Ool0hgoo000JOol00`00Oomoo`0NOol00`00Oomoo`3ROol001Yoo`03001oogoo01ioo`03001oogoo
0>9oo`006Woo00<007ooOol07goo00<007ooOol0hGoo000COol30004Ool00`00Oomoo`0OOol00`00
Oomoo`3QOol001=oo`03001oogoo00Aoo`03001oogoo021oo`03001oogoo0>1oo`003Woo0`000goo
00<007ooOol00goo0P008Goo00<007ooOol0h7oo000DOol00`00Oomoo`03Ool00`00Oomoo`0QOol0
0`00Oomoo`3OOol001=oo`03001oo`0000Aoo`03001oogoo025oo`03001oogoo0=moo`0057oo00<0
07ooOol00goo00<007ooOol08Woo00<007ooOol0gWoo000JOol00`00Oomoo`0SOol00`00Oomoo`3M
Ool001Yoo`03001oogoo02=oo`03001oogoo0=eoo`006Woo00<007ooOol097oo00<007ooOol0g7oo
000JOol00`00Oomoo`0TOol00`00Oomoo`3LOol001Yoo`03001oogoo02Eoo`03001oogoo0=]oo`00
6Woo00<007ooOol09Goo00<007ooOol0fgoo000JOol00`00Oomoo`0VOol00`00Oomoo`3JOol001Yo
o`03001oogoo02Moo`03001oogoo0=Uoo`006Woo00<007ooOol0:7oo00<007ooOol0f7oo000JOol0
0`00Oomoo`0YOol00`00Oomoo`3GOol001Yoo`03001oogoo02Yoo`03001oogoo0=Ioo`006Woo00<0
07ooOol0:goo00<007ooOol0eGoo000JOol00`00Oomoo`0/Ool00`00Oomoo`3DOol001Yoo`03001o
ogoo02Moo`<000=oo`8002Ioo`<002Qoo`8002]oo`03001oogoo02Eoo`D0009oo`03001oogoo02Ao
o`006Woo00<007ooOol09goo00<007ooOol01Goo00<007ooOol097oo00<007ooOol09goo00<007oo
0000:Goo00<007oo0000:7oo00L007ooOomoo`00Ool0000UOol001Yoo`03001oogoo02Qoo`03001o
ogoo00Eoo`03001oogoo025oo`@002Qoo`03001oo`0002Uoo`03001oo`0002Qoo`07001oogooOol0
07oo00009Goo000JOol00`00Oomoo`0XOol00`00Oomoo`06Ool00`00Oomoo`0POol00`00Ool0000Y
Ool2000[Ool00`00Oomoo`0WOol01`00Oomoogoo001oo`0002Eoo`006Woo00<007ooOol09goo00<0
07oo000027oo0P008Goo0P00:Goo00<007ooOol0:Goo00<007oo0000:7oo00L007ooOomoo`00Ool0
000UOol001Yoo`03001oogoo02Qoo`03001oogoo00Uoo`80021oo`03001oogoo02Qoo`8002Yoo`03
001oogoo02Ioo`8000Aoo`03001oogoo02Aoo`006Woo00<007ooOol0=Woo0P00bgoo000JOol00`00
Oomoo`0hOol4002fOol00`00Oomoo`06Ool00`00Oomoo`05Ool001Yoo`03001oogoo03aoo`@00;5o
o`03001oogoo00Qoo`03001oogoo00Aoo`006Woo00<007ooOol0@7oo1P00Y7oo0P0017oo00<007oo
Ool00Woo0P001Woo00<007ooOol00goo000JOol00`00Oomoo`16Ool=002FOol01000Oomoo`000goo
00<007ooOol017oo00<007ooOol00goo00<007ooOol00goo000DOooZ0008Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool001Yoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00]oo`@000Aoo`03
001oogoo00=oo`8000Eoo`03001oogoo00=oo`006Woo00<007ooOol0:Goo00<007ooOol0:Goo00<0
07ooOol0:Goo00<007ooOol0:Woo00<007ooOol0:Goo00<007ooOol037oo00<007ooOol01Goo00<0
07ooOol027oo00<007ooOol017oo000JOol00`00Oomoo`3bOol00`00Oomoo`06Ool00`00Oomoo`05
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol000aoo`03001oogoo01ioo`03001oogoo0?1oo`002goo00<007ooOol01goo
00<007ooOol05Woo00<007ooOol0kgoo0003Ool40003Ool02@00Oomoogoo001oo`00Ool00003Ool0
0`00Oomoo`02Ool2000:Ool30005Ool00`00Oomoo`3^Ool000=oo`<000Aoo`09001oogooOol007oo
001oo`0000=oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo0>ioo`00
1Goo00<007ooOol00Woo00T007ooOomoo`00Ool007oo00000goo00<007ooOol00goo00<007ooOol0
2Goo00<007ooOol017oo00<007ooOol0kWoo0004Ool20004Ool01000Oomoogoo0P0000=oo`00Ool0
17oo00<007ooOol00Woo0P000goo00<007oo000017oo00<007ooOol017oo00<007ooOol0kWoo000;
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`3_
Ool000aoo`03001oogoo00Uoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo0?1oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{83, 370}, {269.813, 92.875}} -> {-4.91796, -3.9786, 
  0.0451185, 0.0715431}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{773, 509},
WindowMargins->{{0, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 84, 3, 136, "Title"],
Cell[1818, 56, 389, 7, 90, "Text"],

Cell[CellGroupData[{
Cell[2232, 67, 37, 0, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[2294, 71, 418, 8, 90, "Input"],
Cell[2715, 81, 54, 1, 29, "Output"],
Cell[2772, 84, 272, 7, 29, "Output"],
Cell[3047, 93, 272, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3356, 105, 156, 3, 30, "Input"],
Cell[3515, 110, 15548, 494, 186, 6909, 383, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[19078, 607, 160, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[19263, 614, 269, 5, 70, "Input"],
Cell[19535, 621, 15546, 494, 186, 6909, 383, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35118, 1120, 132, 2, 30, "Input"],
Cell[35253, 1124, 15726, 508, 186, 7518, 402, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51016, 1637, 169, 3, 50, "Input"],
Cell[51188, 1642, 15380, 495, 186, 7697, 396, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[66617, 2143, 43, 0, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[66685, 2147, 416, 8, 70, "Input"],
Cell[67104, 2157, 54, 1, 29, "Output"],
Cell[67161, 2160, 272, 7, 29, "Output"],
Cell[67436, 2169, 272, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67745, 2181, 157, 3, 30, "Input"],
Cell[67905, 2186, 15782, 496, 186, 6932, 382, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83724, 2687, 167, 3, 50, "Input"],
Cell[83894, 2692, 18544, 677, 186, 10247, 570, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102475, 3374, 202, 4, 50, "Input"],
Cell[102680, 3380, 17974, 618, 186, 9400, 508, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[120703, 4004, 36, 0, 43, "Subsubsection"],
Cell[120742, 4006, 150, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[120917, 4013, 440, 9, 90, "Input"],
Cell[121360, 4024, 58, 1, 29, "Output"],
Cell[121421, 4027, 54, 1, 29, "Output"],
Cell[121478, 4030, 272, 7, 29, "Output"],
Cell[121753, 4039, 272, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122062, 4051, 157, 3, 30, "Input"],
Cell[122222, 4056, 14757, 457, 186, 6568, 351, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[137016, 4518, 167, 3, 50, "Input"],
Cell[137186, 4523, 16151, 535, 186, 8101, 431, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153374, 5063, 166, 3, 30, "Input"],
Cell[153543, 5068, 16600, 528, 186, 8151, 419, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

