(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20699,        601]*)
(*NotebookOutlinePosition[     21413,        626]*)
(*  CellTagsIndexPosition[     21369,        622]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "HW#4\n",
  StyleBox["M&T Problem 2-43", "Subtitle"]
}], "Title"],

Cell[TextData[{
  "To find the potential function, we simply integrate the negative of the \
force dot the differential distance:\n\t\n\t\n\t\n\t\n\t\n\t\n\t\n\t\n\t\n\
Checking with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".\t"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[a, k]; \n\(-Integrate[\(-k\)\ x\  + \ k\ x^3/a^2, x]\)\)], "Input"],

Cell[BoxData[
    \(\(k\ x\^2\)\/2 - \(k\ x\^4\)\/\(4\ a\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = 1; \nk = 1; \n
    Plot[\(k\ x\^2\)\/2 - \(k\ x\^4\)\/\(4\ a\^2\), {x, \(-2\), 2}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.367539 0.943119 [
[.02381 .35504 -6 -9 ]
[.02381 .35504 6 0 ]
[.2619 .35504 -6 -9 ]
[.2619 .35504 6 0 ]
[.7381 .35504 -3 -9 ]
[.7381 .35504 3 0 ]
[.97619 .35504 -3 -9 ]
[.97619 .35504 3 0 ]
[.4875 .0846 -24 -4.5 ]
[.4875 .0846 0 4.5 ]
[.4875 .17892 -24 -4.5 ]
[.4875 .17892 0 4.5 ]
[.4875 .27323 -24 -4.5 ]
[.4875 .27323 0 4.5 ]
[.4875 .46185 -18 -4.5 ]
[.4875 .46185 0 4.5 ]
[.4875 .55616 -18 -4.5 ]
[.4875 .55616 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .36754 m
.02381 .37379 L
s
[(-2)] .02381 .35504 0 1 Mshowa
.2619 .36754 m
.2619 .37379 L
s
[(-1)] .2619 .35504 0 1 Mshowa
.7381 .36754 m
.7381 .37379 L
s
[(1)] .7381 .35504 0 1 Mshowa
.97619 .36754 m
.97619 .37379 L
s
[(2)] .97619 .35504 0 1 Mshowa
.125 Mabswid
.07143 .36754 m
.07143 .37129 L
s
.11905 .36754 m
.11905 .37129 L
s
.16667 .36754 m
.16667 .37129 L
s
.21429 .36754 m
.21429 .37129 L
s
.30952 .36754 m
.30952 .37129 L
s
.35714 .36754 m
.35714 .37129 L
s
.40476 .36754 m
.40476 .37129 L
s
.45238 .36754 m
.45238 .37129 L
s
.54762 .36754 m
.54762 .37129 L
s
.59524 .36754 m
.59524 .37129 L
s
.64286 .36754 m
.64286 .37129 L
s
.69048 .36754 m
.69048 .37129 L
s
.78571 .36754 m
.78571 .37129 L
s
.83333 .36754 m
.83333 .37129 L
s
.88095 .36754 m
.88095 .37129 L
s
.92857 .36754 m
.92857 .37129 L
s
.25 Mabswid
0 .36754 m
1 .36754 L
s
.5 .0846 m
.50625 .0846 L
s
[(-0.3)] .4875 .0846 1 0 Mshowa
.5 .17892 m
.50625 .17892 L
s
[(-0.2)] .4875 .17892 1 0 Mshowa
.5 .27323 m
.50625 .27323 L
s
[(-0.1)] .4875 .27323 1 0 Mshowa
.5 .46185 m
.50625 .46185 L
s
[(0.1)] .4875 .46185 1 0 Mshowa
.5 .55616 m
.50625 .55616 L
s
[(0.2)] .4875 .55616 1 0 Mshowa
.125 Mabswid
.5 .10347 m
.50375 .10347 L
s
.5 .12233 m
.50375 .12233 L
s
.5 .14119 m
.50375 .14119 L
s
.5 .16005 m
.50375 .16005 L
s
.5 .19778 m
.50375 .19778 L
s
.5 .21664 m
.50375 .21664 L
s
.5 .2355 m
.50375 .2355 L
s
.5 .25437 m
.50375 .25437 L
s
.5 .29209 m
.50375 .29209 L
s
.5 .31095 m
.50375 .31095 L
s
.5 .32981 m
.50375 .32981 L
s
.5 .34868 m
.50375 .34868 L
s
.5 .3864 m
.50375 .3864 L
s
.5 .40526 m
.50375 .40526 L
s
.5 .42413 m
.50375 .42413 L
s
.5 .44299 m
.50375 .44299 L
s
.5 .48071 m
.50375 .48071 L
s
.5 .49958 m
.50375 .49958 L
s
.5 .51844 m
.50375 .51844 L
s
.5 .5373 m
.50375 .5373 L
s
.5 .06574 m
.50375 .06574 L
s
.5 .04688 m
.50375 .04688 L
s
.5 .02802 m
.50375 .02802 L
s
.5 .00915 m
.50375 .00915 L
s
.5 .57503 m
.50375 .57503 L
s
.5 .59389 m
.50375 .59389 L
s
.5 .61275 m
.50375 .61275 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11662 0 m
.12414 .07847 L
.14264 .23327 L
.16305 .36625 L
.18163 .45692 L
.19132 .49405 L
.2016 .52653 L
.21123 .55103 L
.22004 .56881 L
.22945 .58333 L
.23464 .5895 L
.23958 .59423 L
.24412 .59765 L
.24833 .60007 L
.25075 .60115 L
.25295 .60193 L
.25417 .60229 L
.25549 .60262 L
.25674 .60287 L
.25788 .60304 L
.2591 .60319 L
.26025 .60327 L
.26147 .60332 L
.26216 .60332 L
.26279 .60331 L
.26385 .60326 L
.26502 .60316 L
.26624 .60301 L
.26738 .60283 L
.27 .60226 L
.2724 .60156 L
.27782 .59938 L
.28272 .59673 L
.28808 .59314 L
.29888 .58397 L
.31849 .56196 L
.33944 .53322 L
.38094 .47071 L
.40174 .44101 L
.42092 .41669 L
.4408 .3958 L
.45939 .38106 L
.46843 .37575 L
.47815 .37149 L
.48368 .36975 L
.48641 .36907 L
.48894 .36856 L
.49141 .36815 L
.49365 .36787 L
.49493 .36775 L
Mistroke
.49614 .36766 L
.49742 .36759 L
.49813 .36757 L
.49879 .36755 L
.50006 .36754 L
.50126 .36755 L
.50234 .36758 L
.50351 .36764 L
.50478 .36773 L
.50613 .36785 L
.50855 .36815 L
.51079 .36851 L
.51288 .36892 L
.51765 .37012 L
.52285 .37186 L
.52761 .37384 L
.53833 .3796 L
.55729 .39405 L
.57801 .41544 L
.61862 .47006 L
.65772 .52906 L
.67767 .55701 L
.68817 .57009 L
.69927 .58216 L
.7092 .59106 L
.71446 .59493 L
.72011 .59834 L
.72277 .59966 L
.7253 .60074 L
.72776 .60162 L
.73003 .60227 L
.73218 .60275 L
.73327 .60294 L
.73447 .6031 L
.73567 .60322 L
.73696 .6033 L
.73818 .60332 L
.7393 .60329 L
.74058 .60322 L
.74178 .60309 L
.74286 .60293 L
.74403 .60272 L
.74666 .60205 L
.74909 .60121 L
.75351 .5991 L
.7582 .59601 L
.76329 .59161 L
.76805 .58645 L
.77889 .57068 L
.78928 .54985 L
Mistroke
.79916 .52436 L
.81769 .45976 L
.83751 .36309 L
.8559 .24408 L
.87644 .07305 L
Mfstroke
.87644 .07305 m
.88344 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00O8Goo00<007ooOol0
Jgoo00<007ooOol0Jgoo00<007ooOol087oo000QOol00`00Oomoo`1[Ool00`00Oomoo`1[Ool00`00
Oomoo`0POol0025oo`03001oogoo06]oo`8006aoo`03001oogoo021oo`008Goo00<007ooOol0Jgoo
00<007ooOol0Jgoo00<007ooOol087oo000QOol00`00Oomoo`1[Ool00`00Oomoo`1[Ool00`00Oomo
o`0POol0025oo`03001oogoo06]oo`03001oogoo06Yoo`03001oogoo025oo`008Woo00<007ooOol0
JWoo00<007ooOol0JWoo00<007ooOol08Goo000ROol00`00Oomoo`1ZOol00`00Oomoo`1ZOol00`00
Oomoo`0QOol0029oo`03001oogoo06Yoo`8006]oo`03001oogoo025oo`008Woo00<007ooOol0JWoo
00<007ooOol0JWoo00<007ooOol08Goo000ROol00`00Oomoo`1ZOol00`00Oomoo`1ZOol00`00Oomo
o`0QOol0029oo`03001oogoo06Yoo`03001oogoo06Yoo`03001oogoo025oo`008Woo00<007ooOol0
JWoo00<007ooOol0JWoo00<007ooOol08Goo000ROol00`00Oomoo`1ZOol2001[Ool00`00Oomoo`0Q
Ool0029oo`03001oogoo06Yoo`03001oogoo06Yoo`03001oogoo025oo`008Woo00<007ooOol0JWoo
00<007ooOol0JGoo00<007ooOol08Woo000ROol00`00Oomoo`1ZOol00`00Oomoo`1YOol00`00Oomo
o`0ROol002=oo`03001oogoo06Uoo`03001oogoo06Uoo`03001oogoo029oo`008goo00<007ooOol0
JGoo0P00JWoo00<007ooOol08Woo000SOol00`00Oomoo`1YOol00`00Oomoo`1YOol00`00Oomoo`0R
Ool002=oo`03001oogoo06Uoo`03001oogoo06Uoo`03001oogoo029oo`008goo00<007ooOol0JGoo
00<007ooOol0JGoo00<007ooOol08Woo000SOol00`00Oomoo`1HOol00`00Oomoo`02Ool01000Oomo
ogoo0P001Woo00<007ooOol0JGoo00<007ooOol08Woo000SOol00`00Oomoo`1GOol00`00Ool00009
Ool00`00Oomoo`03Ool00`00Oomoo`1YOol00`00Oomoo`0ROol002=oo`03001oogoo059oo`<0009o
o`03001oo`0000Qoo`03001oogoo00Aoo`<006Uoo`03001oogoo029oo`008goo00<007ooOol0Egoo
00<007oo00002Goo00<007ooOol00goo00<007ooOol0J7oo00<007ooOol08goo000TOol00`00Oomo
o`1FOol00`00Ool00007Ool00`00Ool00005Ool00`00Oomoo`1XOol00`00Oomoo`0SOol002Aoo`03
001oogoo05Moo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo06Qoo`03001oogoo02=oo`00
97oo00<007ooOol0J7oo00<007ooOol0J7oo00<007ooOol08goo000TOol00`00Oomoo`1XOol2001Y
Ool00`00Oomoo`0SOol002Aoo`03001oogoo06Qoo`03001oogoo06Qoo`03001oogoo02=oo`0097oo
00<007ooOol0J7oo00<007ooOol0J7oo00<007ooOol08goo000TOol00`00Oomoo`1XOol00`00Oomo
o`1XOol00`00Oomoo`0SOol002Aoo`03001oogoo06Qoo`03001oogoo06Moo`03001oogoo02Aoo`00
9Goo00<007ooOol0Igoo00<007ooOol0Igoo00<007ooOol097oo000UOol00`00Oomoo`1WOol2001X
Ool00`00Oomoo`0TOol002Eoo`03001oogoo06Moo`03001oogoo06Moo`03001oogoo02Aoo`009Goo
00<007ooOol0Igoo00<007ooOol0Igoo00<007ooOol097oo000UOol00`00Oomoo`1WOol00`00Oomo
o`1WOol00`00Oomoo`0TOol002Eoo`03001oogoo06Moo`03001oogoo06Moo`03001oogoo02Aoo`00
9Goo00<007ooOol0Igoo0P00J7oo00<007ooOol097oo000VOol00`00Oomoo`1VOol00`00Oomoo`1V
Ool00`00Oomoo`0UOol002Ioo`03001oogoo06Ioo`03001oogoo06Ioo`03001oogoo02Eoo`009Woo
00<007ooOol0IWoo00<007ooOol0IWoo00<007ooOol09Goo000VOol00`00Oomoo`1VOol00`00Oomo
o`1VOol00`00Oomoo`0UOol002Ioo`03001oogoo06Ioo`8006Moo`03001oogoo02Eoo`009Woo00<0
07ooOol0IWoo00<007ooOol0IWoo00<007ooOol09Goo000VOol00`00Oomoo`1VOol00`00Oomoo`1V
Ool00`00Oomoo`0UOol002Moo`03001oogoo06Eoo`03001oogoo06Ioo`03001oogoo02Eoo`009goo
00<007ooOol0E7oo00<007ooOol00Woo00@007ooOomoo`<000Eoo`03001oogoo06Eoo`03001oogoo
02Ioo`009goo00<007ooOol0Dgoo00<007oo00001goo00<007ooOol01Goo00<007ooOol0IGoo00<0
07ooOol09Woo000WOol00`00Oomoo`1>Ool30002Ool00`00Ool00008Ool00`00Oomoo`04Ool3001U
Ool00`00Oomoo`0VOol002Moo`03001oogoo05=oo`03001oo`0000Qoo`03001oogoo00Aoo`03001o
ogoo06Eoo`03001oogoo02Ioo`009goo00<007ooOol0Dgoo00<007oo00001goo00<007oo00001Goo
00<007ooOol0IGoo00<007ooOol09Woo000WOol00`00Oomoo`1DOol00`00Oomoo`07Ool00`00Oomo
o`04Ool00`00Oomoo`1UOol00`00Oomoo`0VOol002Moo`03001oogoo06Eoo`03001oogoo06Eoo`03
001oogoo02Ioo`00:7oo00<007ooOol0I7oo0P00IWoo00<007ooOol09Woo000XOol00`00Oomoo`1T
Ool00`00Oomoo`1TOol00`00Oomoo`0WOol002Qoo`03001oogoo06Aoo`03001oogoo06Aoo`03001o
ogoo02Moo`00:7oo00<007ooOol0I7oo00<007ooOol0I7oo00<007ooOol09goo000XOol00`00Oomo
o`1TOol00`00Oomoo`1TOol00`00Oomoo`0WOol002Qoo`03001oogoo06Aoo`03001oogoo06Aoo`03
001oogoo02Moo`00:7oo00<007ooOol0I7oo0P00IGoo00<007ooOol09goo000YOol00`00Oomoo`1S
Ool00`00Oomoo`1TOol00`00Oomoo`0WOol002Uoo`03001oogoo06=oo`03001oogoo06Aoo`03001o
ogoo02Moo`00:Goo00<007ooOol0Hgoo00<007ooOol0Hgoo00<007ooOol0:7oo000YOol00`00Oomo
o`1SOol00`00Oomoo`1SOol00`00Oomoo`0XOol002Uoo`03001oogoo06=oo`8006Aoo`03001oogoo
02Qoo`00:Goo00<007ooOol0Hgoo00<007ooOol0Hgoo00<007ooOol0:7oo000YOol00`00Oomoo`1S
Ool00`00Oomoo`1SOol00`00Oomoo`0XOol002Yoo`03001oogoo069oo`03001oogoo06=oo`03001o
ogoo02Qoo`00:Woo00<007ooOol0HWoo00<007ooOol0Hgoo00<007ooOol0:7oo000ZOol00`00Oomo
o`1ROol2001TOol00`00Oomoo`0XOol002Yoo`03001oogoo069oo`03001oogoo069oo`03001oogoo
02Uoo`00:Woo00<007ooOol0HWoo00<007ooOol0HWoo00<007ooOol0:Goo000ZOol00`00Oomoo`1R
Ool00`00Oomoo`1ROol00`00Oomoo`0YOol002]oo`03001oogoo051oo`03001oogoo009oo`03001o
ogoo00D000Aoo`03001oogoo069oo`03001oogoo02Uoo`00:goo00<007ooOol0Cgoo00<007oo0000
27oo00<007ooOol017oo00<007ooOol0HWoo00<007ooOol0:Goo000[Ool00`00Oomoo`1:Ool30002
Ool00`00Ool00008Ool00`00Oomoo`04Ool3001ROol00`00Oomoo`0YOol002]oo`03001oogoo04mo
o`03001oo`0000Qoo`03001oogoo00Aoo`03001oogoo069oo`03001oogoo02Uoo`00:goo00<007oo
Ool0Cgoo00<007oo000027oo00<007ooOol017oo00<007ooOol0HGoo00<007ooOol0:Woo000[Ool0
0`00Oomoo`1@Ool00`00Oomoo`06Ool20006Ool00`00Oomoo`1QOol00`00Oomoo`0ZOol002aoo`03
001oogoo061oo`03001oogoo065oo`03001oogoo02Yoo`00;7oo00<007ooOol0H7oo0P00HWoo00<0
07ooOol0:Woo000/Ool00`00Oomoo`1POol00`00Oomoo`1QOol00`00Oomoo`0ZOol002aoo`03001o
ogoo061oo`03001oogoo065oo`03001oogoo02Yoo`00;7oo00<007ooOol0H7oo00<007ooOol0HGoo
00<007ooOol0:Woo000/Ool00`00Oomoo`1POol00`00Oomoo`1POol00`00Oomoo`0[Ool002aoo`03
001oogoo061oo`03001oogoo061oo`03001oogoo02]oo`00;Goo00<007ooOol0Ggoo0P00HGoo00<0
07ooOol0:goo000]Ool00`00Oomoo`1OOol00`00Oomoo`1POol00`00Oomoo`0[Ool002eoo`03001o
ogoo05moo`03001oogoo061oo`03001oogoo02]oo`00;Goo00<007ooOol0Ggoo00<007ooOol0H7oo
00<007ooOol0:goo0008Ool3000ROol00`00Oomoo`0KOol5000oOol00`00Oomoo`0oOol5000LOol0
0`00Oomoo`0QOol30007Ool000Qoo`03001oogoo029oo`03001oogoo01eoo`03001oogoo03moo`80
049oo`03001oogoo01]oo`03001oogoo029oo`03001oogoo00Moo`000goo0`000goo00<007ooOol0
8Woo00<007ooOol05Woo0`000goo00<007ooOol0?goo00<007ooOol0@Goo00<007ooOol06goo00<0
07ooOol08goo00<007ooOol01Woo0009Ool00`00Oomoo`0ROol00`00Oomoo`0LOol00`00Oomoo`0o
Ool00`00Oomoo`11Ool00`00Oomoo`0KOol00`00Oomoo`0SOol00`00Oomoo`06Ool000Qoo`03001o
o`0002=oo`03001oogoo01aoo`03001oogoo03moo`03001oogoo045oo`03001oogoo01]oo`03001o
ogoo029oo`03001oo`0000Moo`002Goo00<007ooOol08Woo00<007ooOol06goo0P00@Goo00<007oo
Ool0@7oo0P007Goo00<007ooOol08goo00<007ooOol01Woo000^Ool00`00Oomoo`1NOol2001POol0
0`00Oomoo`0/Ool002ioo`03001oogoo05ioo`03001oogoo05moo`03001oogoo02aoo`00;goo00<0
07ooOol0GGoo00<007ooOol0GWoo00<007ooOol0;Goo000_Ool00`00Oomoo`1MOol00`00Oomoo`1N
Ool00`00Oomoo`0]Ool002moo`03001oogoo05eoo`03001oogoo05ioo`03001oogoo02eoo`00;goo
00<007ooOol0GGoo00<007ooOol0GWoo00<007ooOol0;Goo003o000P0001Ool000Moo`03001oogoo
00Yoo`03001oogoo00]oo`03001oogoo00Yoo`8000aoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Aoo`8000Eoo`03001oogoo
009oo`<000Ioo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00]oo`03001oogoo00Yoo`03001oo`0000]oo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo00Ioo`001goo00<007ooOol09Woo00<007ooOol067oo00<007ooOol0>7oo0P001goo00<0
07ooOol01Goo0P00>Woo00<007ooOol06Goo00<007ooOol09Goo00<007ooOol01Woo000`Ool00`00
Oomoo`1AOol20009Ool00`00Oomoo`07Ool2001DOol00`00Oomoo`0^Ool0031oo`03001oogoo051o
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo055oo`03001oogoo02ioo`00<7oo00<007oo
Ool0Cgoo00<007ooOol02Woo0P002goo0P00DGoo00<007ooOol0;Woo000`Ool00`00Oomoo`1=Ool2
000=Ool00`00Oomoo`0<Ool00`00Oomoo`1=Ool00`00Oomoo`0_Ool0035oo`03001oogoo04]oo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo04aoo`03001oogoo02moo`00<Goo00<007ooOol0
BWoo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0Bgoo00<007ooOol0;goo000aOol00`00
Oomoo`19Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`1:Ool00`00Oomoo`0_Ool0035o
o`03001oogoo04Qoo`03001oogoo011oo`03001oogoo011oo`03001oogoo04Uoo`03001oogoo02mo
o`00<Goo00<007ooOol0Agoo00<007ooOol04Goo0P004Woo00<007ooOol0Agoo00<007ooOol0<7oo
000aOol00`00Oomoo`16Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`16Ool00`00Oomo
o`0`Ool0039oo`03001oogoo04Aoo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo04Eoo`03
001oogoo031oo`00<Woo00<007ooOol0@goo00<007ooOol057oo00<007ooOol057oo00<007ooOol0
A7oo00<007ooOol0<7oo000bOol00`00Oomoo`12Ool00`00Oomoo`0EOol00`00Oomoo`0DOol00`00
Oomoo`13Ool00`00Oomoo`0aOol0039oo`03001oogoo049oo`03001oogoo01Eoo`8001Ioo`03001o
ogoo049oo`03001oogoo035oo`00<Woo00<007ooOol0@Goo00<007ooOol05Woo00<007ooOol05Woo
00<007ooOol0@Goo00<007ooOol0<Goo000cOol00`00Oomoo`0oOol00`00Oomoo`0GOol00`00Oomo
o`0GOol00`00Oomoo`10Ool00`00Oomoo`0aOol003=oo`03001oogoo03ioo`03001oogoo01Qoo`03
001oogoo01Moo`03001oogoo041oo`03001oogoo035oo`00<goo00<007ooOol0?Woo00<007ooOol0
67oo00<007ooOol067oo00<007ooOol0?Woo00<007ooOol0<Woo000cOol00`00Oomoo`0mOol00`00
Oomoo`0IOol2000JOol00`00Oomoo`0mOol00`00Oomoo`0bOol003=oo`03001oogoo03aoo`03001o
ogoo01Yoo`03001oogoo01Yoo`03001oogoo03aoo`03001oogoo039oo`00=7oo00<007ooOol0>Woo
00<007ooOol06goo00<007ooOol06Woo00<007ooOol0?7oo00<007ooOol0<Woo000dOol00`00Oomo
o`0jOol00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`0jOol00`00Oomoo`0cOol003Aoo`03
001oogoo03Uoo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00D000Aoo`03001oogoo01ao
o`03001oogoo03Uoo`03001oogoo03=oo`00=7oo00<007ooOol0>7oo00<007ooOol02goo00<007oo
000027oo00<007ooOol017oo00<007ooOol07Goo00<007ooOol0>7oo00<007ooOol0<goo000eOol0
0`00Oomoo`0fOol00`00Oomoo`0<Ool00`00Ool00008Ool00`00Oomoo`04Ool3000MOol00`00Oomo
o`0hOol00`00Oomoo`0cOol003Eoo`03001oogoo03Ioo`03001oogoo00aoo`03001oo`0000Qoo`03
001oogoo00Aoo`03001oogoo01ioo`03001oogoo03Ioo`03001oogoo03Aoo`00=Goo00<007ooOol0
=Goo00<007ooOol03Goo00<007oo000027oo00<007ooOol017oo00<007ooOol07goo00<007ooOol0
=Goo00<007ooOol0=7oo000eOol00`00Oomoo`0dOol00`00Oomoo`0?Ool00`00Oomoo`06Ool20006
Ool00`00Oomoo`0POol00`00Oomoo`0dOol00`00Oomoo`0dOol003Ioo`03001oogoo03=oo`03001o
ogoo021oo`03001oogoo021oo`03001oogoo03Aoo`03001oogoo03Aoo`00=Woo00<007ooOol0<Woo
00<007ooOol08Goo0P008Woo00<007ooOol0<Woo00<007ooOol0=Goo000fOol00`00Oomoo`0aOol0
0`00Oomoo`0ROol00`00Oomoo`0ROol00`00Oomoo`0aOol00`00Oomoo`0eOol003Ioo`03001oogoo
035oo`03001oogoo029oo`03001oogoo029oo`03001oogoo035oo`03001oogoo03Eoo`00=goo00<0
07ooOol0;goo00<007ooOol08goo00<007ooOol08goo00<007ooOol0<7oo00<007ooOol0=Goo000g
Ool00`00Oomoo`0^Ool00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0^Ool00`00Oomoo`0f
Ool003Moo`03001oogoo02ioo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo02ioo`03001o
ogoo03Ioo`00>7oo00<007ooOol0;7oo00<007ooOol09Goo0P009Woo00<007ooOol0;Goo00<007oo
Ool0=Woo000hOol00`00Oomoo`0[Ool00`00Oomoo`0VOol00`00Oomoo`0UOol00`00Oomoo`0]Ool0
0`00Oomoo`0fOol003Qoo`03001oogoo02]oo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo
02]oo`03001oogoo03Moo`00>Goo00<007ooOol0:Goo00<007ooOol09goo00<007ooOol09goo00<0
07ooOol0:Woo00<007ooOol0=goo000iOol00`00Oomoo`0XOol00`00Oomoo`0XOol00`00Oomoo`0W
Ool00`00Oomoo`0ZOol00`00Oomoo`0gOol003Uoo`03001oogoo02Qoo`03001oogoo02Qoo`8002Uo
o`03001oogoo02Uoo`03001oogoo03Moo`00>Woo00<007ooOol09Woo00<007ooOol0:Goo00<007oo
Ool0:Goo00<007ooOol09goo00<007ooOol0>7oo000jOol00`00Oomoo`0UOol00`00Oomoo`0ZOol0
0`00Oomoo`0YOol00`00Oomoo`0WOol00`00Oomoo`0hOol003Yoo`03001oogoo02Eoo`03001oogoo
02Yoo`03001oogoo02Yoo`03001oogoo02Ioo`03001oogoo03Qoo`00>goo00<007ooOol08goo00<0
07ooOol0:goo00<007ooOol0:goo00<007ooOol097oo00<007ooOol0>Goo000kOol00`00Oomoo`0R
Ool00`00Oomoo`0/Ool2000/Ool00`00Oomoo`0TOol00`00Oomoo`0iOol003]oo`03001oogoo025o
o`03001oogoo02eoo`03001oogoo02aoo`03001oogoo029oo`03001oogoo03Yoo`00>goo00<007oo
Ool08Goo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol08Goo00<007ooOol0>Woo000lOol0
0`00Oomoo`0OOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`0OOol00`00Oomoo`0kOol0
03aoo`03001oogoo01ioo`03001oogoo01ioo`03001oogoo009oo`04001oogooOol30005Ool00`00
Oomoo`0^Ool00`00Oomoo`0OOol00`00Oomoo`0kOol003eoo`03001oogoo01aoo`03001oogoo01io
o`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo02moo`03001oogoo01eoo`03001oogoo03ao
o`00?Goo00<007ooOol077oo00<007ooOol07Woo00<007oo000027oo00<007ooOol017oo0`00<7oo
00<007ooOol077oo00<007ooOol0?7oo000nOol00`00Oomoo`0JOol00`00Oomoo`0OOol00`00Ool0
0008Ool00`00Oomoo`04Ool00`00Oomoo`0aOol00`00Oomoo`0JOol00`00Oomoo`0mOol003ioo`03
001oogoo01Uoo`03001oogoo021oo`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo035oo`03
001oogoo01Yoo`03001oogoo03eoo`00?goo00<007ooOol05goo00<007ooOol08Woo00<007ooOol0
1goo00<007ooOol017oo00<007ooOol0<Woo00<007ooOol067oo00<007ooOol0?Woo0010Ool00`00
Oomoo`0EOol00`00Oomoo`0dOol00`00Oomoo`0cOol00`00Oomoo`0GOol00`00Oomoo`0nOol0041o
o`03001oogoo01Eoo`03001oogoo03Aoo`8003Eoo`03001oogoo01Eoo`03001oogoo03moo`00@Goo
00<007ooOol04goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol04goo00<007ooOol0@7oo
0011Ool00`00Oomoo`0BOol00`00Oomoo`0fOol00`00Oomoo`0fOol00`00Oomoo`0BOol00`00Oomo
o`10Ool0049oo`03001oogoo011oo`03001oogoo03Moo`03001oogoo03Moo`03001oogoo011oo`03
001oogoo045oo`00@goo00<007ooOol03Goo0P00>Woo00<007ooOol0>7oo00<007ooOol03Woo00<0
07ooOol0@Woo0013Ool00`00Oomoo`0<Ool00`00Oomoo`0jOol00`00Oomoo`0iOol00`00Oomoo`0<
Ool00`00Oomoo`13Ool004Aoo`03001oogoo00Yoo`03001oogoo03]oo`8003]oo`03001oogoo00Yo
o`03001oogoo04Aoo`00AGoo0`001goo0P00?Woo00<007ooOol0>goo0`0027oo00<007ooOol0AGoo
0018Ool70010Ool00`00Oomoo`0nOol80018Ool008moo`03001oogoo08ioo`00Sgoo00<007ooOol0
SWoo002?Ool2002?Ool008moo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{83, 370}, {613.125, 436.188}} -> {-3.32286, 1.22577, 
  0.0146705, 0.00370363}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{480, 588},
WindowMargins->{{Automatic, 170}, {Automatic, 18}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 83, 3, 136, "Title"],
Cell[1817, 56, 257, 7, 242, "Text"],

Cell[CellGroupData[{
Cell[2099, 67, 93, 1, 50, "Input"],
Cell[2195, 70, 75, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2307, 76, 122, 3, 86, "Input"],
Cell[2432, 81, 18106, 511, 186, 4690, 341, "GraphicsData", 
"PostScript", "Graphics"],
Cell[20541, 594, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

